Page 1

Celebrating 43 years

Shop and save today with our special back to school edition

CLASSIFIEDS ®

APPROVED with us!

Distributed Every Thursday

22 Locations A man’s heart deviseth his way: but the LORD directeth his steps. Proverbs 16:9 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. HOT SUMMER Days Sale, 50% at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates August 8 thru September 1, 2019. WANTED: WRINGER washer, fairly good condition, 402-933-9681. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. METAL DETECTOR, Gold Digger, $50, 712527-2873. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

MegaSaver.com BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. MEN’S BIKE, 18 speed Schwinn, blue, $35, 712527-2873. MAKE MONEY: buy and sell or keep. Good stuff in house. 1504 Cascio Dr. Bellevue, NE. 402575-1704 or 402-2919410 text message. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402933-0191. KIRBY HERITAGE turbo sander, new supplies, never been used, can be used on any vacuum with a hose, $50, 402592-3767. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. EVERLAST PUNCHING bag, stand alone, height adjustable, near new, $60, 402-426-2252, Blair.

rs, Thank you reade ! s clients and vendor

g ieds is celebratin American Classif r local community ging ou 43 years of brin s and services. terrific saving ebsite or Check out our w k. oo like us on Faceb

Vol. 43 N. 52

Your Classifieds Specialist

FREE Classified Ads . . . Call For Details! WHEELCHAIR, Invactracer $50; dryer, $110; used Michelin tire, P225/ 60 R16, $20; 2 like new Michelin tires P215/ 70 R15, $90; 402-689-4407. RAZOR SCOOTER, child’s, unisex, excellent condition, $18 cash, 402426-2258 Blair. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com 18” TOSHIBA TV, works great, $50, no texting, 402-359-0735. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.wo menunitedministries. org BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omaha glasspro.com SECURITY CAMERA DVR, $65, 402-960-0879. SONY TV, 40”; TV stand; HP color laser Jet Pro printer; 16” computer monitor; VHS tapes; 2 lamps; computer table; tools; 402-453-5470. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. JOHN DEERE 8Y, $160; 2 older oil lamps $25 each; Tool Shop drill with battery $25; 3 porcelian dolls $10 each; trouble light $10; 402-432-4591. SHOTGUN, 12 guage, Winchester, $80, 712527-2873. FLUTE, NEW, $200, hardin56@hotmail.com TOOLS: toolboxes, power tools, jack stands, soldering guns, drills, grease gun, yard clippers, WD40 cans, belt dressing cans, oil pans, screws & bolts, car repair manuals, scissor jacks and more, $180 for all, 402-682-2885. HUSKY LAWN tractor, 17-1/2 horse, 42”, bought 5/19, must go, $1000, 402-334-3887. VIZIO HD TV, 32”x22” screen, just like new, $100, 402-592-3767. RIFLE, 1944 model, Mosaint Nagant, 762x 54R, professionally custom built, mint condition, $675, 402-483-1314 Lincoln. BOBCAT, ‘04, Diesel MT52, new tracks, 1743 hours, private party, $11,993, 602-680-8510, please no text. BAG ATTACHMENT for 42” Husky riding mower, complete, $175, 402-4323743.

omahaamericanclassifieds.com

HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $850, 402-932-9989. LEATHER CHAIR, blue, very unique, $125, 402331-3017. CHILD CARRIAGE, 2 seater incline with individual sun canopies and storage, $50 or offer, 402-614-7975. FREE CLOTHING: women’s and children’s clothing, all sizes, lots of styles. Ruth’s Wraps and Women United Ministries. To shop call 402591-0354. 6 LIFE 1965 to 1969 Space magazines, mint condition, $400, 402-4558402. PINE BUFFET with hutch, $350; oak daybed with trundle, $95; 402614-2077.

ERS

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONEY EY!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

CITY ts Paymenas as low

402

$

MOTOR CENTER

60 a week

733-UWIN

Starting At

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘05 Chevy Silverado ‘02 Chevy Trailblazer ‘08 Ford Escape ‘09 Ford Escape ‘97 Ford F-150 ‘02 Ford F150 ‘01 Honda CRV ‘02 Jeep Grand Cherokee ‘03 Jeep Liberty

No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

1-877-225-9717

8946

1902 Missouri Ave. (L St.), Omaha

Our unique process & seamless wall provide a perfect, watertight fit.

Call for your FREE in-home CONSULTATION

August 15 - 21, 2019

Special Back To School Edition • See Inside

A beautiful new bathtub right over your old one! • • • • •

MARKETING SOLUTIONS

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M

1,2


Celebrating 43 years

Shop and save today with our special back to school edition

CLASSIFIEDS ®

APPROVED with us!

Distributed Every Thursday

22 Locations A man’s heart deviseth his way: but the LORD directeth his steps. Proverbs 16:9 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. HOT SUMMER Days Sale, 50% at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates August 8 thru September 1, 2019. WANTED: WRINGER washer, fairly good condition, 402-933-9681. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. METAL DETECTOR, Gold Digger, $50, 712527-2873. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

MegaSaver.com BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. MEN’S BIKE, 18 speed Schwinn, blue, $35, 712527-2873. MAKE MONEY: buy and sell or keep. Good stuff in house. 1504 Cascio Dr. Bellevue, NE. 402575-1704 or 402-2919410 text message. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402933-0191. KIRBY HERITAGE turbo sander, new supplies, never been used, can be used on any vacuum with a hose, $50, 402592-3767. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. EVERLAST PUNCHING bag, stand alone, height adjustable, near new, $60, 402-426-2252, Blair.

rs, Thank you reade ! s clients and vendor

g ieds is celebratin American Classif r local community ging ou 43 years of brin s and services. terrific saving ebsite or Check out our w k. oo like us on Faceb

Vol. 43 N. 52

Your Classifieds Specialist

omahaamericanclassifieds.com

FREE Classified Ads . . . Call For Details! WHEELCHAIR, Invactracer $50; dryer, $110; used Michelin tire, P225/ 60 R16, $20; 2 like new Michelin tires P215/ 70 R15, $90; 402-689-4407. RAZOR SCOOTER, child’s, unisex, excellent condition, $18 cash, 402426-2258 Blair. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com 18” TOSHIBA TV, works great, $50, no texting, 402-359-0735. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.wo menunitedministries. org BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omaha glasspro.com SECURITY CAMERA DVR, $65, 402-960-0879. SONY TV, 40”; TV stand; HP color laser Jet Pro printer; 16” computer monitor; VHS tapes; 2 lamps; computer table; tools; 402-453-5470. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. JOHN DEERE 8Y, $160; 2 older oil lamps $25 each; Tool Shop drill with battery $25; 3 porcelian dolls $10 each; trouble light $10; 402-432-4591. SHOTGUN, 12 guage, Winchester, $80, 712527-2873. FLUTE, NEW, $200, hardin56@hotmail.com TOOLS: toolboxes, power tools, jack stands, soldering guns, drills, grease gun, yard clippers, WD40 cans, belt dressing cans, oil pans, screws & bolts, car repair manuals, scissor jacks and more, $180 for all, 402-682-2885. HUSKY LAWN tractor, 17-1/2 horse, 42”, bought 5/19, must go, $1000, 402-334-3887. VIZIO HD TV, 32”x22” screen, just like new, $100, 402-592-3767. RIFLE, 1944 model, Mosaint Nagant, 762x 54R, professionally custom built, mint condition, $675, 402-483-1314 Lincoln. BOBCAT, ‘04, Diesel MT52, new tracks, 1743 hours, private party, $11,993, 602-680-8510, please no text. BAG ATTACHMENT for 42” Husky riding mower, complete, $175, 402-4323743.

HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $850, 402-932-9989. LEATHER CHAIR, blue, very unique, $125, 402331-3017. CHILD CARRIAGE, 2 seater incline with individual sun canopies and storage, $50 or offer, 402-614-7975. FREE CLOTHING: women’s and children’s clothing, all sizes, lots of styles. Ruth’s Wraps and Women United Ministries. To shop call 402591-0354. 6 LIFE 1965 to 1969 Space magazines, mint condition, $400, 402-4558402. PINE BUFFET with hutch, $350; oak daybed with trundle, $95; 402614-2077.

3

ERS

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONEY EY!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

“WE DO IT RIGHT”

ACCURATE HEATING & COOLING

SALES FAST SERVICE EMERGENCY SERVICE AVAILABLE Residential Commercial Geothermal New Construction

Locally owned • Operated

30 YEARS EXPERIENCE

402-238-2425

• Commercial and Residential Awnings • Canvas, Aluminum and Standing Seam Awnings • Retractable Awnings • Exterior Window Shades

From CURB APPEAL to creating your PRIVATE OASIS

And More!

6009 Center Street / 402.553.3055 • www.atlasawning.com

Our unique process & seamless wall provide a perfect, watertight fit. No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

August 15 - 21, 2019

Special Back To School Edition • See Inside

A beautiful new bathtub right over your old one! • • • • •

MARKETING SOLUTIONS

1-877-225-9717

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M


Celebrating 43 years

Shop and save today with our special back to school edition

CLASSIFIEDS ®

APPROVED with us!

Distributed Every Thursday

22 Locations A man’s heart deviseth his way: but the LORD directeth his steps. Proverbs 16:9 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. HOT SUMMER Days Sale, 50% at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates August 8 thru September 1, 2019. WANTED: WRINGER washer, fairly good condition, 402-933-9681. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. METAL DETECTOR, Gold Digger, $50, 712527-2873. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

MegaSaver.com BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. MEN’S BIKE, 18 speed Schwinn, blue, $35, 712527-2873. MAKE MONEY: buy and sell or keep. Good stuff in house. 1504 Cascio Dr. Bellevue, NE. 402575-1704 or 402-2919410 text message. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402933-0191. KIRBY HERITAGE turbo sander, new supplies, never been used, can be used on any vacuum with a hose, $50, 402592-3767. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. EVERLAST PUNCHING bag, stand alone, height adjustable, near new, $60, 402-426-2252, Blair.

rs, Thank you reade ! s clients and vendor

g ieds is celebratin American Classif r local community ging ou 43 years of brin s and services. terrific saving ebsite or Check out our w k. oo like us on Faceb

Vol. 43 N. 52

Your Classifieds Specialist

omahaamericanclassifieds.com

FREE Classified Ads . . . Call For Details! WHEELCHAIR, Invactracer $50; dryer, $110; used Michelin tire, P225/ 60 R16, $20; 2 like new Michelin tires P215/ 70 R15, $90; 402-689-4407. RAZOR SCOOTER, child’s, unisex, excellent condition, $18 cash, 402426-2258 Blair. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com 18” TOSHIBA TV, works great, $50, no texting, 402-359-0735. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.wo menunitedministries. org BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omaha glasspro.com SECURITY CAMERA DVR, $65, 402-960-0879. SONY TV, 40”; TV stand; HP color laser Jet Pro printer; 16” computer monitor; VHS tapes; 2 lamps; computer table; tools; 402-453-5470. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. JOHN DEERE 8Y, $160; 2 older oil lamps $25 each; Tool Shop drill with battery $25; 3 porcelian dolls $10 each; trouble light $10; 402-432-4591. SHOTGUN, 12 guage, Winchester, $80, 712527-2873. FLUTE, NEW, $200, hardin56@hotmail.com TOOLS: toolboxes, power tools, jack stands, soldering guns, drills, grease gun, yard clippers, WD40 cans, belt dressing cans, oil pans, screws & bolts, car repair manuals, scissor jacks and more, $180 for all, 402-682-2885. HUSKY LAWN tractor, 17-1/2 horse, 42”, bought 5/19, must go, $1000, 402-334-3887. VIZIO HD TV, 32”x22” screen, just like new, $100, 402-592-3767. RIFLE, 1944 model, Mosaint Nagant, 762x 54R, professionally custom built, mint condition, $675, 402-483-1314 Lincoln. BOBCAT, ‘04, Diesel MT52, new tracks, 1743 hours, private party, $11,993, 602-680-8510, please no text. BAG ATTACHMENT for 42” Husky riding mower, complete, $175, 402-4323743.

HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $850, 402-932-9989. LEATHER CHAIR, blue, very unique, $125, 402331-3017. CHILD CARRIAGE, 2 seater incline with individual sun canopies and storage, $50 or offer, 402-614-7975. FREE CLOTHING: women’s and children’s clothing, all sizes, lots of styles. Ruth’s Wraps and Women United Ministries. To shop call 402591-0354. 6 LIFE 1965 to 1969 Space magazines, mint condition, $400, 402-4558402. PINE BUFFET with hutch, $350; oak daybed with trundle, $95; 402614-2077.

4,5

ERS

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONEY EY!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

ONLY TAKES 15 MINUTES! CALL 402.331.6260

Our unique process & seamless wall provide a perfect, watertight fit. No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

August 15 - 21, 2019

Special Back To School Edition • See Inside

A beautiful new bathtub right over your old one! • • • • •

MARKETING SOLUTIONS

1-877-225-9717

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M


Celebrating 43 years

Shop and save today with our special back to school edition

CLASSIFIEDS ®

APPROVED with us!

Distributed Every Thursday

22 Locations A man’s heart deviseth his way: but the LORD directeth his steps. Proverbs 16:9 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. HOT SUMMER Days Sale, 50% at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates August 8 thru September 1, 2019. WANTED: WRINGER washer, fairly good condition, 402-933-9681. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. METAL DETECTOR, Gold Digger, $50, 712527-2873. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

MegaSaver.com BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. MEN’S BIKE, 18 speed Schwinn, blue, $35, 712527-2873. MAKE MONEY: buy and sell or keep. Good stuff in house. 1504 Cascio Dr. Bellevue, NE. 402575-1704 or 402-2919410 text message. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402933-0191. KIRBY HERITAGE turbo sander, new supplies, never been used, can be used on any vacuum with a hose, $50, 402592-3767. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. EVERLAST PUNCHING bag, stand alone, height adjustable, near new, $60, 402-426-2252, Blair.

rs, Thank you reade ! s clients and vendor

g ieds is celebratin American Classif r local community ging ou 43 years of brin s and services. terrific saving ebsite or Check out our w k. oo like us on Faceb

Vol. 43 N. 52

Your Classifieds Specialist

omahaamericanclassifieds.com

FREE Classified Ads . . . Call For Details! WHEELCHAIR, Invactracer $50; dryer, $110; used Michelin tire, P225/ 60 R16, $20; 2 like new Michelin tires P215/ 70 R15, $90; 402-689-4407. RAZOR SCOOTER, child’s, unisex, excellent condition, $18 cash, 402426-2258 Blair. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com 18” TOSHIBA TV, works great, $50, no texting, 402-359-0735. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.wo menunitedministries. org BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omaha glasspro.com SECURITY CAMERA DVR, $65, 402-960-0879. SONY TV, 40”; TV stand; HP color laser Jet Pro printer; 16” computer monitor; VHS tapes; 2 lamps; computer table; tools; 402-453-5470. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. JOHN DEERE 8Y, $160; 2 older oil lamps $25 each; Tool Shop drill with battery $25; 3 porcelian dolls $10 each; trouble light $10; 402-432-4591. SHOTGUN, 12 guage, Winchester, $80, 712527-2873. FLUTE, NEW, $200, hardin56@hotmail.com TOOLS: toolboxes, power tools, jack stands, soldering guns, drills, grease gun, yard clippers, WD40 cans, belt dressing cans, oil pans, screws & bolts, car repair manuals, scissor jacks and more, $180 for all, 402-682-2885. HUSKY LAWN tractor, 17-1/2 horse, 42”, bought 5/19, must go, $1000, 402-334-3887. VIZIO HD TV, 32”x22” screen, just like new, $100, 402-592-3767. RIFLE, 1944 model, Mosaint Nagant, 762x 54R, professionally custom built, mint condition, $675, 402-483-1314 Lincoln. BOBCAT, ‘04, Diesel MT52, new tracks, 1743 hours, private party, $11,993, 602-680-8510, please no text. BAG ATTACHMENT for 42” Husky riding mower, complete, $175, 402-4323743.

HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $850, 402-932-9989. LEATHER CHAIR, blue, very unique, $125, 402331-3017. CHILD CARRIAGE, 2 seater incline with individual sun canopies and storage, $50 or offer, 402-614-7975. FREE CLOTHING: women’s and children’s clothing, all sizes, lots of styles. Ruth’s Wraps and Women United Ministries. To shop call 402591-0354. 6 LIFE 1965 to 1969 Space magazines, mint condition, $400, 402-4558402. PINE BUFFET with hutch, $350; oak daybed with trundle, $95; 402614-2077.

CB

ERS

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONE EY Y!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

Pipes Vapes Kratom E-Cig Bar Hookah WaterPipes CBD Products Custom Glass Wraps & Cones Detox Jewelry OMAHA’S BEST REWARDS PROGRAM All New Salt Nic Line and Pod Systems

4446 S. 84th St • 402-933-0191 Open 8am-Midnight • 7 Days A Week

Our unique process & seamless wall provide a perfect, watertight fit. No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

August 15 - 21, 2019

Special Back To School Edition • See Inside

A beautiful new bathtub right over your old one! • • • • •

MARKETING SOLUTIONS

1-877-225-9717

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M

Omaha’s Largest Selection of

CBD PRODUCTS


Celebrating 43 years

Shop and save today with our special back to school edition

CLASSIFIEDS ®

Affordable, effective community marketing, APPROVED MARKETING packaging trusted SOLUTIONS media choices

in Lincoln!

Distributed Every Thursday

FREE Classified Ads . . . Call For Details!

We Want Your Old Car Running or Not $ $

175 - 5000

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 A man’s heart deviseth his way: but the LORD directeth his steps. Proverbs 16:9 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. HOT SUMMER Days Sale, 50% at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates August 8 thru September 1, 2019. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. METAL DETECTOR, Gold Digger, $50, 712527-2873. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

MEN’S BIKE, 18 speed Schwinn, blue, $35, 712527-2873. WANTED: WRINGER washer, fairly good condition, 402-933-9681. MAKE MONEY: buy and sell or keep. Good stuff in house. 1504 Cascio Dr. Bellevue, NE. 402575-1704 or 402-2919410 text message. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402933-0191. JOHN DEERE 8Y, $160; 2 older oil lamps $25 each; Tool Shop drill with battery $25; 3 porcelian dolls $10 each; trouble light $10; 402-432-4591. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. RIFLE, 1944 model, Mosaint Nagant, 762x 54R, professionally custom built, mint condition, $675, 402-483-1314 Lincoln. EVERLAST PUNCHING bag, stand alone, height adjustable, near new, $60, 402-426-2252, Blair. WHEELCHAIR, Invactracer $50; dryer, $110; used Michelin tire, P225/ 60 R16, $20; 2 like new Michelin tires P215/ 70 R15, $90; 402-689-4407.

RAZOR SCOOTER, child’s, unisex, excellent condition, $18 cash, 402426-2258 Blair. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com 18” TOSHIBA TV, works great, $50, no texting, 402-359-0735. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.wo menunitedministries. org BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omaha glasspro.com SECURITY CAMERA DVR, $65, 402-960-0879. SONY TV, 40”; TV stand; HP color laser Jet Pro printer; 16” computer monitor; VHS tapes; 2 lamps; computer table; tools; 402-453-5470. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. SHOTGUN, 12 guage, Winchester, $80, 712527-2873. FLUTE, NEW, $200, hardin56@hotmail.com KIRBY HERITAGE turbo sander, new supplies, never been used, can be used on any vacuum with a hose, $50, 402592-3767. TOOLS: toolboxes, power tools, jack stands, soldering guns, drills, grease gun, yard clippers, WD40 cans, belt dressing cans, oil pans, screws & bolts, car repair manuals, scissor jacks and more, $180 for all, 402-682-2885. HUSKY LAWN tractor, 17-1/2 horse, 42”, bought 5/19, must go, $1000, 402-334-3887. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $850, 402-932-9989.

New Larger Lincoln Edition

VIZIO HD TV, 32”x22” screen, just like new, $100, 402-592-3767. BOBCAT, ‘04, Diesel MT52, new tracks, 1743 hours, private party, $11,993, 602-680-8510, please no text. BAG ATTACHMENT for 42” Husky riding mower, complete, $175, 402-4323743. LEATHER CHAIR, blue, very unique, $125, 402331-3017. CHILD CARRIAGE, 2 seater incline with individual sun canopies and storage, $50 or offer, 402-614-7975. FREE CLOTHING: women’s and children’s clothing, all sizes, lots of styles. Ruth’s Wraps and Women United Ministries. To shop call 402591-0354.

Shop Smart. Shop Safe. Shop Locally

L

Special Back To School Edition • See Inside

50% OFF Any Pizza At Menu Price • Dine In Only

Contact Jeff At (402) Crete location only!

Offer Expires 8/31/19

Hwy 33 • Crete, NE 402-826-4361

730-1781 jwalter2@neb.rr.com

www.walterspaintinginc.com

FINAL 10 DAYS! SAVE NOW!

Closing Our South Lincoln Location (5400 S. 56th St. • 56th & Hwy 2)

Delivery Available!

ALL MUST GO WALL TO WALL! 10 to 70% Off In Both Stores! All Reasonable Offers Accepted! RECENT SHIPMENTS INCLUDE: New & 2nds Sofas, Recliners, TV Stands, Sectionals, Chest of Drawers, Tables / Chairs & More! Sectionals $399 & Up • Coffee & End Table Sets $99 & Up

APPLIANCES Over its 300 Un k! c In Sto

FURNITURE

New, Scratch & Dent and Reconditioned $

129

AND UP! All With Guarantees!

All Appliances New ls a c e S tion $

Chests

$

69

399

& Up

& Up

Reclin

$

ers

69

& Up

100% GUARANTEED 3 Months to One Year!

BEDDING New, Name Brand Bedding $ In All Sizes!

Private Owner For Sale Classified Ads From Your American Classifieds!*

Call Today! 402-342-4426 • 402-466-8502

August 15 - 21, 2019

Salvage Warehouses

FREE *Call for details

Vol. 43 N. 52

Your Classifieds Specialist

$AVE NOW!

99

Serta Beauty , & Many rest, More!

AND UP

KITCHEN & $ DINING ROOMS SETS

99

Stop by our Havelock store • 40 years in business

Now: Closing Sale! (Next to Super Saver)

SALVAGE WAREHOUSES

SALVAGE OUTLET

61 & Havelock Avenue

5400 S. 56th St., Suite #9

Lincoln • 402-466-8294

Lincoln • 402-420-0708

st

Both Stores Open Daily 9am-6pm • www.salvagewarehouses.com

& UP


Page 2

August 15, 2019

Prices good thru 8/18/19

It’s the

WEEK

to score incredible back to school savings

We Get The FREE Bugs Out! Estimates Bed Bugs

Critters Too!

Termites Ants Roaches Mice Much More

Saturday & Evening Appointments Available

Residential - Commercial

TERMITE & PEST CONTROL, INC.

prattpestcontrol.com

Double Reclining Sectionals and Sofa/Loveseat Sets

Your Choice

$ Only

7

Platform Beds

Piece Dining Sets

Cherry

$

297

Stop into our Omaha or Lincoln locations to find 100’s of items on special through Sunday!

$

Twin

Where low prices and same day delivery live

$

997 Only

87

Queen Memory Foam Mattress Sets

297

72 & L St. (402) 502-5650 nd

and

MATTRESS STORE

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

GILBERT’S SALE yard machinery consignment sale. September 9, 9:00am, advertising deadline August 23. No small items, tires after August 30. Consign today, 641398-2218, Hwy 218, Floyd, IA, www.gilbertsaleyard. com (MCN) ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. PRAYER LINE HSMM, 402885-9093. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. CONCEALED CARRY classes, $125, for details, www.freedomconcealedca rry.com or call 402-2748883. FREE CLOTHING and free meal at Brock’s Boutique, 1st Saturday of every month, 9am- 12pm, Havelock Christian Church, 66th & Colfax Ave, Lincoln, NE. ONLINE at omahaamer icanclassifieds.com

ANNOUNCEMENTS AND EVENTS 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. CRAFTERS WANTED/ booth space available for Road Gems Indoor Craft Show, September 15th, Nielsen Community Center in West Point, NE, 402372-5118. PROPERTY managers! Dealing with trash, vandalism & cars parked where they shouldn’t be?We can fix that! Metro Area Parking Solutions, 402-8898680. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaom aha.org. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

Hemp Flower $

LIMITED TIME!

20

3.5g

Pre-Rolled $ 2 Per

8

Pack

AREA’S CBD LOW COST LEADER Oil Gummies

Capsules

NEW

See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

402-691-2920

Lincoln

56th Street & Hwy 2

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net

Creams

NEW

Pre Rolled

WE SELL M! KR ATO

Hemp Flower Woman Owned Locally Owned

Shop Now! SafeHavenNutrition.com

8442 Park Drive

(402) 509-3360


August 15, 2019

Page 3

Storm Damage Experts Locally Owned, Licensed, Insured & Bonded Over 30 Years Serving The Metro Area!

(402) 502-5559 www.candsroofingomaha.com

Free Tuition Tax Classes

Get Your FREE Inspection Today!

Call Now Classes starting soon and are filling up fast!

TWO skate for the price of ONE!

Learn to prepare taxes . . . our training makes it easier than you think.

With this ad. Skate rental extra. Excludes bounce house. During open public skate only.

1220 S. Fort Crook Rd, Bellevue 402-291-0894 CHILD CARE

393-1040

Call For Details (402) or visit jacksonhewitt.com 6 LIFE 1965 to 1969 Space magazines, mint condition, $400, 402-455-8402.

CHINA HUTCH, antique, white, good condition, $250, 402-953-6368. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $850 for all, 402-932-9989. WASHINGTON BANJO, 65+ years old, in case, good condition, $300, 402455-8402.

ANTIQUES & COLLECTIBLES KRYPTON COMICS New location! Buying comics, Star Wars & Super Hero toys, 20 years experience, 2809 South 125th Avenue, #378, Omaha, behind Office Depot, 402-391-4131.

APPLIANCES REFRIGERATOR, compact $60, 402-980-1367. FREE METAL hauling, washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will come to you, Rob 402-618-4206, God Bless.

SALES

Appliances

Garage Sales • Auctions Flea Markets

Quality Pre-owned

Appliances

Call 402-342-4426 to place your ad

GARAGE SALES LINCOLN / SURROUNDING AREAS HAVELOCK Christian Church, 6520 Colfax, Lincoln, Thursday, August 15 & Friday, August 16, 9am-5pm; Saturday, August 17, 9am-12pm. ONLINE at omahaamer icanclassifieds.com GATE PARK Apartments announces multi-family garage sale, Saturday & Sunday, August 24th, 8am to 5pm & August 25th, 8am to noon, 10+ families participating and a variety of items being sold, furniture, clothing, toys, etc. A garage sale extravaganza, 6531 Vine Street.

Lowests In Price Town!

GARAGE SALES OMAHA / SURROUNDING AREAS

ARTS / CRAFTS & HOBBIES VENDORS WANTED: 17th Annual Fall Fling Flea Market, Antique & Junk Festival. November 2nd & 3rd, Lancaster Event Center, Lincoln. Limited space available, 402-5256234. ONLINE at omahaamer icanclassifieds.com VENDORS WANTED: 17th Annual Fall Fling Flea Market, Antique & Junk Festival. November 2nd & 3rd, Lancaster Event Center, Lincoln. Limited space available, 402-5256234.

BABY / TODDLER ITEMS

30 Day Warranty Now Doing In-Home Service / Repair

ESTATE SALE, beautiful items and more, 48th & Ames Ave., for appointment 402-753-7745.

A -1

GARAGE SALE, Thursday - Saturday, August 15, 16 & 17, 9am to 5pm. Pre-moving sale, 12865 Southdale Dr., Millard Heights.

CHILD CARRIAGE, 2 seater incline with individual sun canopies and storage, $50 or offer, 402-614-7975.

Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

GARAGE SALE Friday and Saturday, August 23rd and 24th 9am-5pm, 2805 So. 107th Ave.

ARTS / CRAFTS & HOBBIES

4917 BURT, Friday, August 16, 8am to 3pm; Saturday, August 17, 8am to 5pm.

CRAFTERS WANTED/ booth space available for Road Gems Indoor Craft Show, September 15th, Nielsen Community Center in West Point, NE, 402372-5118.

LIVING ESTATE SALE 49th & Y Street, Omaha. All for sale.

BUILDING MATERIALS INSULATION, NEW still in bags, 4 bags, 8” thick, 15” wide, 18’ long, $10 for all, 402-423-5678 Lincoln, leave message. DECK BOARDS, approximately 30 composite, some up to 14-16 feet. Like boards can be seen on our patio, 402380-8317. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

HOME RUUN HOM MESTAAND Augusst 15 | Thirrsty Thursdday Tasting gs

|

Firstt Pitch aat 7:05 P.M M.

• Drafftt beer and pizza speci c als

Augusst 16 | Fireeworks Fridday • • • •

Augusst 17 | Saturday Buckk Night • • • •

|

First Pitch at 7:05 P.M. P

Do ogstock Ameritas tie dy dye jersey giveaway (fi first 1 ,000 fans) We W ear your tie dy dye and W Wo oodstock outfi fitts Fireworks and Wo Woodstock hits afftter the final out

|

First Pitch at 7:05 P.M M.

Sa altdogs Ribffest Lo os Saltdogs Nigh htt with Te Telem mu undo Nebraska & Lob $1 1 hot dogs, popcorn and soda $2 2 select tallboys

TICKETS A AT T SAL LT TDO OG S..C COM

CEMETERY PLOTS LINCOLN MEMORIAL Park Historical Chapel at Gate 2, Premium Companion Cremation Glass Nitch, elevation 20, row E, #357, asking $9995 plus $295 transfer fee. Call Doyle 402-464-1045, 402-4236416. LINCOLN MEMORIAL Park, area T lot 92 spaces 1 & 2, close to big cross, $900 each plus tranfer fee, geomar 42@gmail.com 402430-4155 message. AMERICAN Classifieds is available at over 2100 locations throughout the Metro.

Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, Licensed in Nebraska & Iowa, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, Northeast Omaha, 402-714-2201.

CLOTHING & FORMAL WEAR LADIES JEANS, size 16, Gloria Vanderbuilt, various colors, mint condition $7.50 each, 402-455-8402. Clothing & Formal

WANTED FARM equipment: long pole chain saw; also need tractor chain, size 480/ 85R 34; one 3pt tiller, 402-4434834. FARMHAND F11 loaders with 8’ buckets, both for $1895 cash, 402-456-7360.

CLOTHING & FORMAL WEAR BRA’S, NEW, Just My Size, 42DD in box, never worn, $15 each, 402-455-8402. WRANGLER JEANS, 4 pair, 44x30 relaxed fit, $30 for all, 402-614-7975, Omaha. FREE CLOTHING: women’s and children’s clothing, all sizes, lots of styles. Ruth’s Wraps and Women United Ministries. To shop call 402-591-0354.

FARM EQUIP. / TRACTORS

FINANCIAL INFO. NATIONWIDE LISA’S VINTAGE Boutique, Native Omaha Day Sale. Name brand vintage purses, you name the price. 1941 S. 42nd Street, Suite 204, call or text 402-478-8191. WOMEN’S DRESS slacks, size 16W & jeans size 18W, $7.50 each, like new, 402455-8402. ADVERTISING PAYS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OVER $10K in debt? Be debt free in 24- 48 months, pay a fraction of what you owe, A+ BBB rated, call National Debt Relief 855995-1557 (MCN).

CEMETERY LOTS, two, nice, in Sunset Gardens, Westlawn Cemetery off 52nd & Center, call for more information, 402-254-5928139.

CHILD CARE Conveniently Divided By Area

NORTHWEST OMAHA, Title XX & private pay welcome, transportation available, A Kid’s Kingdom Place, a place where your child can learn, laugh & play. A safe & clean place to be, 402-943-7236. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, USDA meals, Celebrating 20 years of service, 402-346-4611. SHOP AND sell with American Classifieds and omahaamerican classifieds.com

(712) 322-9760 • 15 So. 23rd St. Council Bluffs


Page 4

August 15, 2019

DRIVERS

MONITORS

Omaha: $18.25 per hour Council Bluffs: $16.70 per hour

Council Bluffs: $11.40 per hour

Omaha (402) 572-6160 Council Bluffs (712) 320-8999

Must pass background check, drug test and driver’s license qualifications.

BUY 2.... GET 1 FREE Clothing Items Only - Children’s & Adults Clothing

With this ad Limit 1 per customer Expires Sept. 30, 2019

Toys Furniture

No Nights or Weekends • Training Provided • Bonuses • Paid Holidays

Join us at Kids Can! - Before & After School programs - Full-Day Childcare - Toddlers, Preschool & Pre-K programs - Private pay & childcare subsidies accepted Kids Can Community Center | 402.731.6988 4860 Q Street Omaha | www.KidsCan.org

717 W. Broadway 1836 Madison Avenue Inside the Building With Dairy Queen

THRIFT STORE

Council Bluffs, IA (712) 256-6300

SHOP • DONATE VOLUNTEER

Monday - Friday 9am-6pm Saturday 10am-3pm

All proceeds go to benefit the work of Hope-Net Ministries, Inc of Council Bluffs. Hope-Net Ministries mission: “Helping Other People Experience HOPE by meeting needs and building healthy relationships.”

Your Story. Your Style.

Shop today, save today, from these local merchants

We Come Directly To You! 402-957-3609 Omaha / Lincoln Council Bluffs

We Deliver Excitem ent!

Your ring. Erwins Jewelers Co. 7880 L STREET, OMAHA • 402-339-5050

223 W. Mission Avenue Bellevue • 291-2454

SWIM LESSONS!

~The Summer Sale ~ Let Your Talent Bloom

Ages 6 Months & Older Morning, Afternoon, Evening & Saturday Morning REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

402-932-2030

Hurry! For a limited time

New and Used

Sales Service Rentals (712) 328-1899 3322 Nebraska Ave, CB

Making Life Easier!

Piano Warehouse Clearance From Only

$

www.LittleWavesFamilySwimSchool.com

299

Daycare Enrolling Now

BEFORE and AFTER SCHOOL PROGRAMS

*Subject to credit approval. Minimum monthly payments required. 0% Annual Percentage Rate if paid in full within 12 or 18 month period. Interest accrues throughout the life of the loan at 12.99% APR.

Maid Brigade is the way to put more time into your day

Title XX, Private Pay Omaha’s longest standing and most trusted dealer of new and used pianos, digital pianos, organs, keyboards and synths. We’ve proudly served Omaha and the surrounding areas for over 40 years! Lay-A-Way! Options

Professional house cleaning Ask about our current specials! Call (402) 991-9652

• Preschool Curriculum • Educational Activities • Transportation • Fun Field Trips

402.593.9400

7013 Dodge St. • Omaha www.keyboardkastle.com

Drop Ins Welcome

Saturday & Sunday Available 24/7 Openings Too! Northeast Omaha

T’s Little Shorties (402)

714-2201


August 15, 2019

Fa time or everything there is a season, and for every matter under heaven

LAWN & GARDEN SNOW EQUIPMENT

Ecclesiastes 3:1-22

WEBER SUMMIT gas grill, 4 burner with side burner, $500, 712-256-8607. MOWING $25 & up Odd jobs, hauling, call anytime, 402-618-2832.

Church of God Sabbath Day Services Every Saturday at 10:30

Lawn and Garden

2605 Avenue E • Council Bluffs, IA At Peace Church of the Bretheren Fellowship Hall

(

)

For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org FINANCIAL INFO. NATIONWIDE ATTENTION ALL homeowners in jeopardy of foreclosure? We can help stop your home from foreclosure. The Foreclosure Defense helpline can help save your home. The Call is absolutely free. 1866-850-1384. (MCN)

FREE ITEMS FREE SIDING, 8”, white, plastic, 402-345-4856. FREE GOODYEAR tires, two with steel rims, P195 75/R14, 402-682-2885.

FURNITURE 36”X48” COUNTER height table with 4 chairs, like new, $300; 4’ matching buffet, $250; 2 divided bookshelves, 6’ tall, like new, $200 each or $350 both; 402-465-9187, Lincoln, can leave message, will return call. ROUND TABLE, $145, 402305-3903. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. LIFT CHAIR, almost new, larger size, 402-578-3953. DINETTE SET, 6 chairs, long table, hutch; round kitchen table, 4 chairs; 402-980-4891. NEW QUEEN mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. PINE BUFFET with hutch, $350; oak daybed with trundle, $95; 402-614-2077. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TWIN MATTRESSES, new, $69. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location.

FURNITURE LEATHER CHAIR, blue, very unique, $125, 402331-3017. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. QUEEN SIZE bed complete with mattress, box spring, frame & 3 inch foam topper $275, 402980-8766 DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

GUNS & AMMO SHOTGUN, 12 guage, Winchester, $80, 712-5272873. WINCHESTER M1 Garand Iconic WWII Infintry service rifle, many accessories, must have firearm purchase permit, serious calls only please, call for price and details, 308-2584251, Lincoln. AR 15 223 Wylde, Amalite Eagle, $700 or best offer, 402-483-1314. BUYING GUNS working or for parts, buying gun books, parts, reloading equipment, Nebraska Gun, 302 South Antelope Valley Parkway, 402-477-9822. RIFLE, 1944 model, Mosaint Nagant, 762x54R, professionally custom built, mint condition, $675, 402-483-1314 Lincoln.

HEAVY EQUIP. / MACHINERY BOBCAT, ‘04, Diesel MT52, new tracks, 1743 hours, private party, $11,993, 602680-8510, please no text. DUMPSTER RENTAL 20 yard dumpster, 7 day rental, fits about 8 pickup loades, free deliver/ pickup! Just Waste Inc. 402-819-8594.

HOME FURNISHINGS

LAWN & GARDEN SNOW EQUIPMENT

LAMP WITH stamps on it, $45, 402-331-3017. WINDOW SHADES, natural color, 52-1/2” wide, 98” long, roll rod 1-1/4” around, 5 available at $30 each, 402-740-2665.

HUSKY LAWN tractor, 171/2 horse, 42”, bought 5/19, must go, $1000, 402334-3887. ONLINE at omahaamer icanclassifieds.com

2018 HUSTLER Fasttrack zero turn mower, 60” deck, never mowed, bought new November 2018, 5.5 hours on meter, demo, engine run time only, Kawasaki FR730V, 24hp, all warranties transfer, $6250, call Doug 402-560-9400. BARBECUE GRILL, electric, like new, George Forman, on stand, 17” across, stainless steel hood, $40, 402-738-1998. GUTTER CLEAN OUTS and repairs, also garage & trash cleanups, free estimates, 402-672-3370.

PATIO FIREPLACE, heavy duty, new $400, asking $150, 402-483-1314. FREE ESTIMATES, mowing, fertilizing, weeds, bushes, mulch and more, Omaha/ Blair & surrounding areas, 9-Juan-Juan 402-637-3960. GUTTER CLEAN OUTS and repairs, also garage & trash cleanups, free estimates, 402-672-3370. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. ADVERTISING PAYS BUYERS BEWARE, there are numerous trailers, cargo, enclosed, aluminum & utility type that are flood damaged, salvage trailers on the market. Most under water for periods of time. We at Gardner’s will not sell or repair them because of liability issues. You will not save in the long run. Jack Gardner Trailers, Omaha, 402731-6776.

LAWN MOWER, 22” Murphy self propelled, $75, 402-432-3743. PATIO CHAIR, wicker, dark brown, almost new, $40, 402-558-5693 STUMP GRINDING, free estimates, reasonable rates, call Carl 402-672-9524.

MEDICAL EQUIPMENT & SUPPLIES HOOVER LIFT, manual, brand new, $800 or best offer, 402-499-2893, Lincoln. CPAP- RESMED Escape, $300, sanitized, hardin56@ hotmail.com TOOL CHEST, black plastic, 36”x20”x20”, $30; tool chest, black diamond plate, 48”x20”x20” $50; record cabinet, 24”x17” x24”, $30; 402-943-6110. HYDRAULIC LIFT to move person from chair to chair or chair to bed, etc., 402578-3953.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Page 5 MEDICAL & HEALTH NATIONWIDE EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months.) Reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today 1-855-6797096. (MCN) START SAVING big on medications, up to 90% savings from 90DAY MEDS, over 3500 medications available, prescriptions required, pharmacy checker approved, call today for your free quote, 844-584-5104. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental 50plu s.com/58 Ad# 6118 (nani) LUNG CANCER? Asbestos exposure in industrial, construction, manufacturing jobs or military may be the cause. Family in the home were also exposed. Call 1-866-7953684 or email cancer @breakinginjurynews.co m. $30 billion is set aside for asbestos victims with cancer. Valuable settlement moneys may not require filing a lawsuit. (MCN)

HUNTING & FISHING TRAILERS, complete lawn service trailers, 16’, 18’ & 20’ all in stock today & ready to work. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV $59.99 for 190 channels + $14.95 high speed internet, free installation, Smart HD DVR iIncluded, free voice remote, some restrictions apply, 1-844-316-8876. (MCN) SPECTRUM TRIPLE Play. TV, internet & voice for $99.97/ mo., fastest internet, 100 MB per second speed, free Primetime on Demand, unlimited voice, no contracts, call 1-877338-2315 or visit http:// tripleplaytoday.com/news (nani)

NEW LOCATION! 2891 S. 168th St You Deserve the Highest Quality CBD Products On the Market!

10% OFF

(Next To Clancy’s)

Our Hemp Oil products contain high amounts of CBD (Cannabidiol), are all-natural-extracted organically with CO2. Gluten free, 100% organic, non GMO Hemp, and has no heavy metals or insecticides. Terpene rich, and batch tested using ultra performance convergence chromatography.

Free S a mple s !

rch ase Yo u r En t ire Pofuthis ad Wit h Men tion

LAWN & GARDEN SNOW EQUIPMENT BAG ATTACHMENT for 42” Husky riding mower, complete, $175, 402-4323743. TIFFANY’S LAWN Care, clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. TRAILERS, complete lawn service trailers, 16’, 18’ & 20’ all in stock today & ready to work. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. LAWNMOWER 5HP, works great, $65, 402-614-9090.

KITCHEN CABINETS

HOME FURNISHINGS HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TEAKWOOD DECK box, 38” long, 19” wide, 211/2” high, great inside with nautical decorations, $95, 402-933-6937. FLOWERED PILLOWS for couch or chair, two, 2x2, beautiful, $20 each, 402592-3767.

Our Products Include: Family Owned Since 1976

402-799-3385 Douglas, NE

• Anti-Inflammatory • Canine Tincture Topical Cream • Capsules • Body Lotion • Clearomizers • Candy • Concentrate • Tincture Hours: Mon. - Sat. 9am-8pm • Sun. 12pm-6pm

• Edibles • Equine Elixir • Equine Ointment • Face Cream

• Feline Tincture • Lip Revitalizer • Rechargeable Battery (& USB Charger)

4721 S. 96th St. •

• Topical Serum • Under-Eye Serum • VG Cloud Tincture • Water Soluble

(402) 932-2144


Page 6

August 15, 2019

Let’s

DINE OUT!

Local dining, fast food & more! Register to

25

WIN a $

Each Month From One Of

SUPPORT

GIFT CARD

These Merchants

Name____________________ ______________ Phone___________________ ______________ E-Mail___________________ ______________

your

LOCAL COMMUNITY

One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

businesses & attractions

Delicious Authentic Eastern Cuisine

Buy a combo and 2 drinks, receive a 2nd combo

Drive Thru

(402) 614-6253 2203 E. Avery Rd, Bellevue

Offer available on combos #1- #6 only. This location only. With ad.

You’ll love our TENDER, JUICY,

R I BS an Omaha Tradition

When you eat here, it

FEELS LIKE HOME!

e Homest yle Caf

2329 N. 90th St. 402-979-5555 chaikhana.us

Delivery available thru DoorDash

4414 N. 24th St. 402-451-5076

BEST

Chicken Fried Steak In Town!

Ribs, chicken, brisket, catfish, sandwiches, delicious sides! Open 9am to 1am

Neighborhood Destinations For Fun!

DAILY SPECIALS

Happy Hour 3pm-7:00pm $ 2 Domestic Bottles & Pints

Call for CATERING and TAKEOUT

8807 Maple • (402) 934.8589 thehomestylecafe.com

Open Till 2pm Everyday

NEW Owner. NEW Atmosphere. Relax and have fun with friends

8525 Park Drive • 402.597.6033

The Elbow Room 4973 Center St

5059 S. 108th St. (402) 933-3669


August 15, 2019 Text DANISH to 31996 for interview

Texto DANISH a 31996 para una entrevista

!

!

Estamos WE’RE ING Contratando IRPOSITIONS HOPEN POSICIONES Sanitation: 2 & 3 shifts Production: 1ST & 2ND shift Shift Lead Positions: 1ST, 2ND and 3RD shifts Production Supervisor: 2ND shift QA Supervisor: 2ND shift ND

RD

10

$

Starting At

$

76

Oven Operator and Sanitation Lead

$

er

10

76

Comenzando a

Per Hour

for any hours worked 6pm-6am (.50 shift differential)

Also Hiring:

Limpieza: 2 y 3 turnos Produccion: 1er y 2do turnos Posiciones de Liderazgo: 1er, 2do y 3er turnos Produccion Supervisor: 2do turno Supervisor de Control de Calidad: 2do turno do

1816 Per Hour

la hora

por cualquier horas trabajado de 6pm a 6am (.50 turno diferencial)

También Contratando:

$

Operador de Horno y Liderazgo de Saneamiento

4657 G Street, Omaha

Text DANISH to 31996 for interview

1816 la hora

Texto DANISH a 31996 para una entrevista

*EOE - Must be able to pass background pre-employment drug screen and employment eligibility

MEDICAL & HEALTH NATIONWIDE ATTENTION: OXYGEN users, the New Inogen One G5, 1-6 flow settings, designed for 24 hour oxygen use, compact and lightweight, get a free info kit today: 844-852-7448. (MCN) VIAGRA & Cialis, 60 pills for $99. 100 pills for $150. Free shipping, money back guaranteed, 1-866306-9928 (MCN) STILL PAYING too much for your medication? Save on medications such as Lipitor, Advair, Diskus, Eliquis, etc! Receive free shipping on 1st order, RX required. Call 1-877-3040870. (MCN) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928 Hablamos Espanol. (nani) VIAGRA AND Cialis users, 60 generic pills special $99, free shipping, 100% guaranteed, 24/7, call now, 888-297-2414, Hablamos Espanol. (MCN) ATTENTION OXYGEN therapy users, Inogen One G4 is capable of full 24/7 oxygen delivery, only 2.8 pounds, free information kit, call 877-929-9587. (nani) VIAGRA 100MG/ Cialis 20mg, only $99, no hassle, discreet shipping, save big now, call today 1-877-5600842. GENERIC VIAGRA and Cialis users, 100 pills special, $99, free shipping, 100% guaranteed, 24/7 call now, 888-880-4589, Hablamos Espanol. SAVE ON your next prescription, World Health Link, price match guarantee, prescriptions required, CIPA Certified, over 1500 medications available, call today for a free price quote, 1-866710-6889, call now. (MCN) YOUR MEDICATION, made easy, PillPack is a full-service pharmacy that sorts your medication by the dose and delivers to your door, for free. Learn more: 844-858-8322. (MCN)

MALE enlargement pump, get stronger & harder erections immediately, gain 1-3 inches permanently & safely, guaranteed results, free brochure: 1800-354-3944, www.DrJoel Kaplan.com FDA REGISTERED Hearing Aids,100% risk free 45 day home trial, comfort fit, crisp clear sound. If you decide to keep it, pay only $299 per aid, free shipping. Call Hearing Help Express 1- 855-5489854. (MCN) ADVERTISING PAYS

USE ROUNDUP Weedkiller?Non-Hodgkin’s Lymphoma, Multiple Myeloma andLeukemia may result from RoundUp exposure. A recent $2 billion judgment was awarded in a RoundUp injury case. Call 1-619-493-4791 or email RoundUp@brea kinginjurynews.com and let us begin work on your RoundUp case today. ONLINE at omahaamer icanclassifieds.com

START SAVING big on medications, up to 90% savings from 90DAY MEDS, over 3500 medications available, prescriptions required, pharmacy checker approved, call today for your free quote, 844-903-1317. (MCN)

MISCELLANEOUS DUMPSTER RENTAL 20 yard dumpster, 7 day rental, fits about 8 pickup loades, free deliver/ pickup! Just Waste Inc. 402-819-8594.

MISCELLANEOUS GARAGE & Trash cleanups, gutter clean outs & repairs, free estimates, 402-672-3370. PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. ANTIQUES; Northwestern peanut machines, 1c & 5c; barn siding; hand saws; concrete hog trough; kid’s kitchen set, stove, refrigerator & cabinet; kid’s wagons & tricycles like new;65 gallon fuel barrel; chainlink fence; volleyball poles, net, cement in rims on tires; 2 wheel barrels; Worksman 3 wheel adult bicycle; loud speaker on stand; edge trimmer; lawnmower; floor sweeper; lawn seed spreader; new house door, 32x80; two 16” chain saws; two 24 Stihl chain saw bars and one chain; corn cribbing for snow fence; Kentico water softner and purifier; everything in very good condition, 402443-4834. LOOKING FOR PAINTERS willing to barter their services, call Terri 402-5922918, text 402-639-2121. BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com $125 A LOAD 6’x10’ trailer & truck, just point and it is gone. Time to get rid of junk! 402-618-4206 Robert, God Bless. INSIDE storage Northwest Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. BATHROOM renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-912-4745. (nani) OPEN HOUSE Browse and buy good stuff. Make offer. Furniture, electronics and miscellaneous. Can be seen at 1504 Cascio Dr. Bellevue, NE. 402-5751704 for information. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

HAULING/ CLEANOUTS, moving, lawn service, 402680-6976, 402-302-7517 Danny’s Hauling. COLEMAN SUNBEAM kerosene garage heater, 9600 Btu, like new; 2-1/2 gallons of 15W 40 diesel oil; metal box, 18” square; steel adjustable stands; swap meet carts; 15, 16 & 18 used tires & rims; saw horse; 4 car floor mats; porcelain pail; camping stove; picnic cooler; antique wrenches; log binders; lariat rope; garden tools; all kinds of shovels, axes, slug hammer, post driver, pitch forks, cables & wrecking bar; 402-4434834. REMOVE AND replace concrete Remove small houses and garages, dirt work and lot clearing, skid loader for hire, remove retaining walls, insured, Falcon Concrete Construction, LLC, 402-672-4480. $175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TRAILERS, complete lawn service trailers, 16’, 18’ & 20’ all in stock today & ready to work. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. ELIMINATE GUTTER cleaning forever! LeafFilter, the most advanced debris blocking gutter protection. Schedule a free LeafFilter estimate today, 15% off and 0% financing for those who qualify, plus Senior & Military Discounts. Call 1855-995-2490. (nani) SONY TV, 40”; TV stand; HP color laser Jet Pro printer; 16” computer monitor; VHS tapes; 2 lamps; computer table; tools; 402453-5470. WAT E R P R O O F I N G , basement repair, 41 years experience. Hometown Boys Waterproofing, 402-812-4668, 402-932-3517. WINDSHIELD replacement starting at $155 with warranty. America Glass 402-301-7206. TRAEGER, TEXAS style grill, 646 sq. inch cooking area, $500, 402-802-5312.

CROSSWORD PUZZLE F UN !

SCHOOL CARS, maybe we can help you. Contact Jack at Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-7316776. LOOKING FOR LAWN services willing to barter their services, call Terri 402-592-2918, text 402639-2121. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. 10% OFF FOR senior citizens, interior painting, deck staining & repair, power washing, flooring, tile, drywall, maintenance/ repair, free estimates, call Tom 402-707-5425 or Matt 402-699-7341. FURNITURE HAULING & moving, 17 years experience; also plumbing services, 402-213-4079 Veteran. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruc k.com BUYERS BEWARE, there are numerous trailers, cargo, enclosed, aluminum & utility type that are flood damaged, salvage trailers on the market. Most under water for periods of time. We at Gardner’s will not sell or repair them because of liability issues. You will not save in the long run. Jack Gardner Trailers, Omaha, 402731-6776. GUTTER CLEAN OUTS and repairs, also garage & trash cleanups, free estimates, 402-672-3370. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also odd jobs, 402-6723370. QUALITY DRYWALL and finishing, commercial/ residential, demolition work, basement remodeling, water dam-age repair, 20 years experience, no job too big or small, contact Tom 402-6700397, leave message. HAULING, reasonable rates, odd jobs, handyman services, 402-618-2832, call anytime. AMERICAN Classifieds is this area’s largest and finest publication. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

Page 7 PROPERTY managers! Dealing with trash, vandalism & cars parked where they shouldn’t be?We can fix that! Metro Area Parking Solutions, 402-889-8680. BUYERS BEWARE, there are numerous trailers, cargo, enclosed, aluminum & utility type that are flood damaged, salvage trailers on the market. Most under water for periods of time. We at Gardner’s will not sell or repair them because of liability issues. You will not save in the long run. Jack Gardner Trailers, Omaha, 402731-6776. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $900, 402-217-5779. HAVE GRILL SMOKER will travel. Babyback ribs, smoke meat of your choice. Tailgate specials available, Lincoln area 402-3269774. ONLINE at omahaamer icanclassifieds.com KOLSENS ESTATE Sales. Liquidate your estate,you don’t have to wait. Book your sale for August or September today. Call to schedule a free consultation, 402-359-7187, http://www.kolsens.co m contact@kolsens. com STOVE PIPE with chimney cap, 10” diameter, 36” tall, double insulated, stainless steel, never used, $150, 402-817-9795. ROOFING/ HAIL Damage? Adam’s Reasonable Remodeling, no down payment required, licensed, insured, all work guaranteed, 402-298-0033.

This section continues on page 10 Lung Cancer? Asbestos exposure in industrial, construction, manufacturing jobs, or the military may be the cause. Family in the home were also exposed. Call 1-866-795-3684 or email Cancer@Breaking InjuryNews.com. $30 billion is set aside for asbestos victims with cancer. Valuable settlement monies PD\QRWUHTXLUHÀOLQJD lawsuit.

Sponsored By...

CBD Products • E-Cig BAR Vapes • Hookah • WaterPipes Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom Omaha’s Best Rewards Program Answers to 8/8/19 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by

Omaha’s Largest Selection of

CBD PRODUCTS


Page 8

August 15, 2019

HOME • LAWN

Find A Pro Fast!

AND BUSINESS

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

“WE DO IT RIGHT”

Sales • Fast Service • Emergency Service Available

ACCURATE

HAULING

NO JOB TOO SMALL

FURNITURE HAULING And moving, 17 years experience; also plumbing services, 402-213-4079 Veteran. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also odd jobs, 402-672-3370.

Serving all of Omaha, Sarpy County & Council Bluffs for over 25 years

FREE METAL HAULING Washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will come to you, Rob 402-618-4206, God Bless.

HEATING & COOLING

Residential • Commercial New Construction • Geothermal Locally owned • Operated

Licensed • Bonded • Insured We Do All Residential & Commercial

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-677-4201. PAYMENT PLANS Bankruptcy, wills, POA’s, estates, reasonable rates, Bernard McNary, 402-397-2265.

CARPET CLEANING

4 Service & Repair 4 New Construction 4 Remodels 4 Interior & Exterior 4 Expert Troubleshooting

DRYWALL FRAMING & remodeling, Painting. Free estimates, Call Mario, 402-590-9883. QUALITY DRYWALL AND FINISHING Commercial/ residential, demolition work, basement remodeling, water damage repair, 20 years experience, no job too big or small, contact Tom 402-670-0397, leave message.

INSPECTION HOME / BUILDING

HAULING/ CLEANOUTS Moving, lawn service, 402-680-6976, 402-3027517 Danny’s Hauling. HAULING Reasonable rates, odd jobs, handyman services, 402-618-2832, call anytime.

• 30 YEARS EXPERIENCE •

402-238-2425

HOME IMPROVEMENT REPAIR

ELECTRICAL CONTRACTORS

AIR CONDITIONING

HOME BUILDERS

4 Lighting & Ceiling Fans 4 Outlets & Switches 4 Breakers & Rewiring 4 Code Corrections 4 Parking Lot Lighting

David’s Electric

24 Hour Emergency Service • Warranty On Work

Carpet Cleaning 3 Rooms & A Hall 123 $ 5 Rooms & A Hall 179 Whole House up to 1500 sq ft.

402-513-0814

$

davidselectricomaha.net

$

299

GLASS SALES INSTALLATION

(531) Elements Carpet Cleaning 329-9620

HOME IMPROVEMENT REPAIR GUTTER CLEAN OUTS and repair. Also garage & trash cleanups, free estimates, 402-672-3370.

Furniture/ Leather Furniture • Area Rugs Tile & Grout • Air Ducts • Dryer Vents elementscarpetcleaning.net

CLEANING HOUSE CLEANING & clean outs, yard work, reasonable prices, call Julie 402-706-8332, 402-320-7517.

CONCRETE

FREE ESTIMATES Residential Commercial

Rodriguez Contractors, LLC Roger - 402-201-1006

LAWN SERVICES

402-571-4785 9236 Maple • Omaha

SE COUNCIL BLUFFS, MINEOLA & GLENWOOD AREAS Trim, prune trees, bushes, etc., deroot, most landscaping & hauling, fair & friendly, 402-8131567.

9236 Maple • Omaha

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

No Job Too Small Your Concrete Experts!

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

Parking Lots Steps • Patios Driveways Retaining Walls Patios • Sidewalks Driveway Caulking

DEMOLITION REMOVE AND REPLACE CONCRETE Remove small houses and garages, dirt work and lot clearing, skid loader for hire, remove retaining walls, insured, Falcon Concrete Construction, LLC, 402-672-4480.

DUCT CLEANING AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402-466-8502.

DUMPSTERS DUMPSTER RENTAL 20 yard dumpster, 7 day rental, fits about 8 pickup loades, free deliver/ pickup! Just Waste Inc. 402819-8594.

GUTTERING GUTTER CLEAN OUTS and repair. Also garage & trash cleanups, free estimates, 402-672-3370.

HANDYPERSON SERVICES GARAGE & TRASH CLEANUPS Gutter clean outs & repairs, free estimates, 402672-3370. OLD SCHOOL Roofing (hand nailed); painting (brush & roll); retaining walls; small demolition; 402-502-3546, 402-317-7248.

Call For FREE Inspection! (402) 502-5559 10% OFF FOR SENIOR CITIZENS Interior painting, deck staining & repair, power washing, flooring, tile, drywall, maintenance/ repair, free estimates, call Tom 402-707-5425 or Matt 402-699-7341. GREAT RESULTS at a low cost with American Classifieds and www.omahaamericanclassi fieds.com

Storm Damage Experts

Hail Repair, Roofing, Siding, Decks and More!

$125 A LOAD 6’x10’ trailer & truck, just point and it is gone. Time to get rid of junk! 402-618-4206 Robert, God Bless. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837.

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area

FRimEateEs Est

Honest, Reasonable Rates Free Estimates

Serving Omaha & The Metro 35 Years Licensed & Insured

Dependable, Insured, Bonded • Commercial / Residential

(402)

669-2040

A beautiful new bathtub right over your old one! Our unique process & seamless wall provide a perfect, watertight fit. • • • • •

No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

1-877-225-9717

MOWING $25 & UP Odd jobs, hauling, call anytime, 402-618-2832. TIFFANY’S LAWN CARE Clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402203-2837. KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492.

YARD CLEAN-UPS • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area

Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

•Mowing starting at $30 •Fertilizer with Weed Control Application Program starting at $35 per application

Locally owned and trusted!

HAULING

HAULING-CLEAN-UPS

Serving Douglas & Sarpy Counties

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M

TIFFANY’S LAWN CARE George (402) 203-2837


August 15, 2019

HOME • LAWN

Page 19

Find A Pro Fast!

AND BUSINESS

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

LAWN SERVICES

PAINTING

REMODELING

LOOKING FOR LAWN SERVICES Willing to barter their services, call Terri 402-5922918, text 402-639-2121. FREE ESTIMATES Mowing, fertilizing, weeds, bushes, mulch and more, Omaha/ Blair & surrounding areas, 9-JuanJuan 402-637-3960.

LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

SIDING

PEST CONTROL SERVICES

We Get The FREE Bugs Out! Estimates

MASONRY / BRICK WORK

Bed Bugs

Critters Too!

Termites Ants Roaches Mice Much More

ROOFING ROOFING/ HAIL DAMAGE? Adam’s Reasonable Remodeling, no down payment required, insured, all work guaranteed, 402-298-0033.

Saturday & Evening Appointments Available

402-691-2920 CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 11030 Q Street, Omaha or PO Box 6569, 68106, www.omahaamericanclas sifieds.com

$

49.95 + parts

13614 “A” Street Omaha, NE

Roofing Siding Gutters Painting

TERMITE & PEST CONTROL, INC.

prattpestcontrol.com

Starting At

FREE ESTIMATES

Residential - Commercial

MUDJACKING

SMALL ENGINES & REPAIR

We work with insurance companies!

(402) 660-7031

LICENSED BONDED INSURED

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. OVER 175,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426 or 402-466-8502.

(402)968-2175 STORAGE / PORTABLE UNITS INSIDE STORAGE Northwest Storage Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

TREE SERVICES I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524.

Protecting People, We’re here Property and to HELP! Wildlife® Since 1983 402.339.2653

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

WATERPROOFING PACKING & SHIPPING AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

ONLY TAKES 15 MINUTES! CALL 402.331.6260

GET NOTICED! With so many choices, we’ve got an ad to fit your budget! ADVERTISE FOR AS LOW AS ... E REPAIR

APPLIANC

REPAIR APPLIANCE ome appliance l your in-h 0000.. al r fo e ic rv Se call 402-000repair needs,

CLASSIFIED ADVERTISEMENT

7

$ 30

MOVING

RY ING & DELIVE

Moving

MOV

teous • Careful & Courmmercial Co • Residential • & U-Hauls ad Or Unload Pods

Skilled Help To Lo

@ Yo

2-0737 ur Service • 402-81

WATERPROOFING, BASEMENT REPAIR 41 years experience. Hometown Boys Waterproofing, 402-812-4668, 402-932-3517.

VICES LAWN SER

$ g n mowi $25 From

IN-COLUMN BUSINESS LISTING

$

20

aeration 45 LC From

arde nspiLngL AvMoawilong n• FeG rtilizing • Land sca Serving Sarpy

Mon.-Sat. 7-7 Closed Sundays

674 (402)95 3-8c.c ensll om avalongarden

& Douglas County Only

HOME IMPROVEMENT FULL COLOR AD

$

35

Call American Classifieds For More Info. • 402-342-4426 • 402-466-8502


Page 10

August 15, 2019

This section continued from page 7 MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GET DIRECTV, only $35/ month, 155 channels & 1000s of shows/ movies On Demand (with select all included package.) Plus stream on up to five screens simultaneously at no addittional cost, call DIRECTV 1-844-245-2232 or satellitedealnow.com /MFCP (MCN). DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details, 855-752-6680 (MCN) MOBILEHELP, AMERICA’S premier mobile medical alert system, whether you’re home or away, for safety and peace of mind, no long term contracts, free brochure, call today, 1-855-401-6993. (nani) DENIED SOCIAL Security Disability? Appeal, if you’re 50+, filed for SSD and denied, our attorneys can help get you approved, no money out of pockets, call 1-866-2763845 (MCN). DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) PROTECT YOUR home and family with Vivint Smart Home, call 844-5008711 today to receive a free $50 gift card with your purchase. Use promo code: FREE50 (MCN). BECOME A published author, we edit, print and distribute your work internationally. We do the work, you reap the rewards, call for a free Author’s Submission Kit: 866-951-7214. (nani) A PLACE for Mom has helped over a million families find senior living, our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani) TWO GREAT new offers from AT&T Wireless, ask how to get the Next Generation Samsung Galaxy S10e free. Free iPhone with AT&T? Buy one, give one, while supplies last, call 1-866-552-4495 or www.freephonesnow.com //midwest. (MCN) BECOME A published author, we want to read your book, Dorrance Publishing, trusted by authors Since 1920. Book manuscript submissions currently being reviewed. Comprehensive Services: Consultation, Production, Promotion and Distribution. Call for your free Author’s Guide 1-855-5209045 or visit http://dorranc einfo.com/Midwest (MCN) AUTO INSURANCE starting at $49/ month, call for your fee rate comparison to see how much you can save! Call: 855-648-7642. (MCN)

RECENTLY DIAGNOSED with lung cancer and 60+ years old? Call now, you and your family may be entitled to a significant cash award, call 877-6486308 today, free consultation, no risk. (nani) PROTECT YOUR home and family with Vivint Smart Home. Call 844-4756160 today to receive a free $50 gift card with your purchase. Use promo code: FREE50. (nani) INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nationwide free pickup, call now, 1-800-864-5960. (nani) BOOK YOUR flight today on United, Delta, American, Air France, Air Canada. We have the best rates, call today to learn more 1-855-725-6305 (MCN). USE ROUNDUP weed killer? Non-Hodgkin’s Lymphoma, Multiple Myeloma, and Leukemia may result from RoundUp exposure. A recent $2 billion judgment was awarded in a RoundUp injury case. Call 1-619-493-4791 or email RoundUp@breakinginjurynews.com and let us begin work on your RoundUp case today. (MCN) BECOME A published author, we edit, print and distribute your work internationally, we do the work, you reap the rewards, call for a free Author’s Submission Kit: 855-623-8796 (MCN). SPECTRUM TRIPLE Play! TV, internet & voice for $99.97/ mo., fastest internet, 100 MB per second speed, free Primetime on Demand, unlimited voice, no contracts, call 1-855577-7502. (MCN) DISH NETWORK $59.99 for 190 channels, add high speed internet for only $14.95/ month. Best technology, best value, Smart HD DVR included, free installation, some restrictions apply, call 1-855-4340020. (MCN) STAY IN your home longer with an American Standard Walk-In Bathtub. Receive up to $1,500 off, including a free toilet, and a lifetime warranty on the tub and installation, Call us at 1-855-534-6198. (nani) A PLACE FOR mom, has helped over a million families find senior living. Our trusted, local advisors help find solutions to your unique needs at no cost to you. Call 1-888-894-7038. (MCN) INVENTORS, free information package, have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-844809-1837 for a free idea starter guide, submit your idea for a free consultation. (MCN) BATHROOM renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 855-836-2250 (MCN)

Pets / Animal Supplies

MISCELLANEOUS NATIONWIDE

PETS / ANIMALS & SUPPLIES

NEW LAUNCH, need 1000s of drivers, sales, human resources nationwide, 100% fare payout. Email to join free: rb.tryprides@gmail.com SIMPLE MONEY making system, $3000- $5000 monthly, affordable for everyone, no selling and not MLM, dont miss this one, http://www.dailyfas tcash.com KILL BED BUGS, buy Harris sprays, traps, kits, mattress covers. Detect, kill, prevent. Available: Hardware Stores, The Home Depot, homedepot. com GENERIC VIAGRA and Cialis users, 100 pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-880-4589, Hablamos Espanol. ELIMINATE ROACHES & rats, guaranteed, buy Harris baits, sprays or traps. Available: Hardware Stores, The Home Depot, homedepot.com

DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656.

FREE PHARMACY drug coupon, save up to 90% off prescriptions at your favorite local pharmacy, get free coupon at www.YurRx. com WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co. 80201.

MUSIC / GENERAL

Pets / Animal Supplies

Pets / Animal Supplies

Pets / Animal Supplies

MINIATURE Schnauzer pups, ready August 24th, vet checked, health records up to date, Karen, 402-490-9992.

DACHSHUNDS APR registered, all colors, vet checked, shots, dewormed, ready to adopt, 402-924-4233.

Pets / Animal Supplies

AKC STANDARD Poodles, 8 weeks old, up to date shots, worming, dew claws, too adorable, $600, 660-541-0596.

Pets / Animal Supplies

AKC GREAT DANE pups, 29 years experience, extra extra big, guaranteed; also breeding stock/ young adults, credit cards accepted, 402-943-6750.

Pets / Animal Supplies

YORKIE PUPPY, Tea-cup, will be small, female, born 4/30/19, $700, 402-3783843. GOLDEN DOODLE puppies, up to date shots, worming, dew claws, looking for loving home, too cute, $500, 660-5410596.

Pets / Animal Supplies

1210 Howard St

BORDOODLE PUPS, large and loving, vet checked, shots current, $1000 - $2000, www. dakotabordoodles.com LABRADOR Retriever Pups, health check, shots, wormed, microchip, pure bloodlines, Kim, 605-3549752. Pets / Animal Supplies

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets / Animal Supplies

LABRADOR Retriever Pups, health check, shots, wormed, microchip, pure bloodlines, Kim, 605-354-9752. DACHSHUNDS APR registered, all colors, vet checked, shots, dewormed, ready to adopt, 402-9244233. Pets / Animal Supplies

FRENCH BULLDOGS, AKC registered, all shots, wormed, rare colors, family raised, will meet, 308-529-2322.

MINI GOLDEN DOODLE pups, all shots, vet checked, registered parents, ready to go, $900, 712-210-0399.

LABRADOODLE PUPS, ready now, family raised by Vet Tech, shots, wormed, dew clawed, paper trained, $650 or best offer, 402-657-6025

PUREBRED Rat Terriers, vet checked, farm raised, shots, ready to adopt, $400, text 712395-3066.

Pets / Animal Supplies

Pets / Animal Supplies

Old Market (402) 346-0264 Nebraska’s largest selection of

GERMAN SHEPHERD puppies, purebred German line, 2 year guarantee, excellent temperment, 308-289-3651.

Pets / Animal Supplies

NEW & USED Vinyl Records, CDs & DVDs

PERSONALS I’M LOOKING for the right woman for a lifetime commitment, age 45 & up, must be a non smoker, drinker, gambler, druggie, in good shape as I am, I am more of a home body and 62, call Neal 402-2915580.

PETS / ANIMALS & SUPPLIES

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

Pets / Animal Supplies

PURE WHITE KITTENS and other colors, need loving homes, farm raised, wormed, $60, 402-709-8487. ADVERTISING PAYS

AKC BOXER PUP, male, 7 weeks, shots, wormed, dew claw, tail, farm raised, Kristine, 712-216-0286. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

MALTESE PUPS, $500 females, $350 males, family raised, non shed, up to date on shots, wormed, references, 712-441-1863. Pets / Animal Supplies

GERMAN SHEPHERD puppies, purebred German line, 2 year guarantee, excellent temper- ment, 308289-3651. PURE WHITE KITTENS and other colors, need loving homes, farm raised, wormed, $60, 402-7098487.

YORKIE PUPPY, Teacup, will be small, female, born 4/30/19, $700, 402-378-3843.

SPORTING GOODS

AKC GOLDEN Retriever puppies, ready mid August, health check, up to date shots, 712-5427582.

PRO FORM Cross Walk 370 E Treadmill, like new, $150, 402-547-8589. MEN’S BIKE, 18 speed Schwinn, blue, $35, 712527-2873. SHOCKER 26 Hyper bike, $150, 402-590-4080. EVERLAST PUNCHING BAG, stand alone, height adjustable, near new, $60, 402-426-2252, Blair, BICYCLES: MOVING sale, up to $25% off store wide. Buy, sell, trade! We sell fat tire and vintage bikes too! Endless Trail Bike Shop, 712-322-9760. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502.

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

TOOLS / MACHINERY KIRBY HERITAGE turbo sander, new supplies, never been used, can be used on any vacuum with a hose, $50, 402-592-3767. SHED FULL of tools: Snap On, Matco, Mac, Cornwell & Williams, all very good quality. New & used, save up to 50% or more. Sockets, wrenches, wratches, lots of other tools, 712249-7816. AIR COMPRESSOR, heavy duty, 3hp motor, 120 volt, $115, 402-614-9090 CONSTRUCTION tools 20’ scaffle plank, $50; 3 standoff jacks, $10 each; 3 pump jacks $15 each; pair of ladder jacks, $50; Will sell all for $140. 402-455-4675.

TRAILERS, complete lawn service trailers, 16’, 18’ & 20’ all in stock today & ready to work. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

TV / STEREO / ELECTRONICS

Pets / Animal Supplies

AKC WHITE LAB puppies, full AKC registration, shots, wormed, declaws removed, hunting machines and great family dogs. Been raising quality AKC Labradors for 20 plus years, look at the rest, but buy the best, $1000 males, $1200 females. Mitchell, SD, www.southdakotayellow labs.com, call / text 605999-7149.

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

GERMAN SHORTHAIR Pointer pups, health check, shots, wormed, $500, 402-841-1989. GERMAN SHORTHAIR Pointer pups, health check, shots, wormed, $500, 402841-1989.

Pets / Animal Supplies

Pets / Animal Supplies

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available, starting at $2400, a family owned business, 1-888430-4123.

CUTTING TORCH, $250; 9” South Bend Lathe, $1000;402-551-7293 leave message.

PUREBRED Rat Terriers, vet checked, farm raised, shots, ready to adopt, $400, text 712-395-3066.

CHOW CHOW Puppies, 10 weeks old, beautiful teddy bears, 2 females, one fawn & one cream, shots & dewormed, $600 each, 402-644-1010.

STORAGE SHED / BUILDINGS

TOOLS: toolboxes, power tools, jack stands, soldering guns, drills, grease gun, yard clippers, WD40 cans, belt dressing cans, oil pans, screws & bolts, car repair manuals, scissor jacks and more, $180 for all, 402-682-2885.

Pets / Animal Supplies

Music

HOMER’S MUSIC & GIFTS

BEAUTIFUL purebred English Shepherd puppy, one female left, sable / white, all shots, vet checked, great family / farm dog, great with kids, $400, 402-380-0518.

Pets / Animal Supplies

FLUTE, NEW, $200, hardin56@hotmail.com We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

AKC STANDARD Poodles, 8 weeks old, up to date shots, worming, dew claws, too adorable, $600, 660541-0596.

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

$

10

Home Improvement Rates: 7 Weeks 10 Words

55

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502

SECURITY CAMERA DVR, $65, 402-960-0879. 18” TOSHIBA TV, works great, $50, no texting, 402359-0735. VIZIO HD TV, 32”x22” screen, just like new, $100, 402-592-3767.

WANTED “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH PAID for antique Harley Davidson, Indian or other American motorcycles or parts from 1900 thru 1970. Any condition, will pick up anywhere. Phone 309-645-4623 (MCN) WANTED FREON R12, we pay cash, R12 R500 R11. Convenient, certified professionals, 312-291-9169, www.refrigerantfin ders. com/ad http ://www. refrigerantfinders. com/ad WANT TO purchase minierals and other oil/ gas interests, please send details to: P.O. Box 13557, Denver, CO. 80201(MCN) CASH FOR unexpired Diabetic test strips, call 1855-440-4001, free shipping, best prices & 24 hour payment, BBB Rated A+ www.TestStripSearch.com (nani)

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVIATION CAREERS, hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com


AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results!

Drive In Style!

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

excellent!

Quality, Price and Selection!

Good Credit? Bad Credit? All Credit Applications Accepted

402

339-2778

Trust an Award Winning Dealership

‘18 CHEVY CRUZE LT

ATV / UTILITY VEHICLES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

BUYERS BEWARE, there are numerous trailers, cargo, enclosed, aluminum & utility type that are flood damaged, salvage trailers on the market. Most under water for periods of time. We at Gardner’s will not sell or repair them because of liability issues. You will not save in the long run. Jack Gardner Trailers, Omaha, 402-7316776.

DUNLOP AEROMAX GT501F 110/ 70-17 motorcycle front tire, new, msrp $140, asking $99 or offer, 402-5646998, leave message.

PARTS FOR 350 engine in Corvette: used 4 barrel intake, brand new in box high rise intake, both Edelbrock; original air breather; original wheel caps for Vette; 30 over cam, in box brand new; 402289-1940. REMOTE STARTS for as little as $199 installed on most vehicles. Creative Auto Solutions 712-256-3454. SNOW BLADE: I’m looking for complete used blade for ‘88 Ford Bronco XLT, 402-423-1866. USED TIRE SALE: passenger from $20; LT/ SUV from $25; like new take-offs from $35. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712388-9744 Council Bluffs; 712-527-2757 Glenwood. USED TIRES starting at $25, mount, balance & disposal extra. Affordable Tire and Towing, 402-763-2886. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Auto Parts

PICKUP BOXES All Makes 1967 - 2019

RUST FREE FROM TEXAS

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

In Business 22+ Years

Call Chip For Appt.

402-660-7330

$175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. 4 WHEEL alignment, $69.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712527-2757.

JEEP TJ WRANGLER, 1997- 2006, unlimited parts; ‘03- ‘06 factory soft top; tail gate; dash; front bumper; misc, $250 for all, 712-482-3794. PULL YOUR own parts and save! U-Pull-It, 402734-6029. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover.

TIRES

NOW AVAILABLE IN OUR SERVICE DEPT! We offer Passenger, SUV & Small Truck tires in all sizes & in a variety of prices! Choose from Michelin, Firestone, Goodyear, Cooper, BF Goodrich, Uniroyal and over 20 additional major brands! We’ll Match or Beat Any Competitor’s Pricing!

Full Service Tires: Sales, Mounting, Balance, Installation! We’ll save you time! While your vehicle is on the lift, we’ll check your brakes, perform needed maintenance, change oil & fluids etc!

We’re a Full Service Mechanical Shop Open To The Public

SERVICE DEPARTMENT (402) 464-4497 48th & Cornhusker Hwy • Lincoln • www.bd-auto.com

‘08 CHEVY IMPALA

‘16 DODGE JOURNEY

Priced to sell!

109k miles, bring the family

$

6,995

$

‘12 CHRY. TOWN & COUNTRY

‘07 DODGE NITRO 4x4 104k miles, load ’n go utility

10,500

$

6,850

‘98 FORD E-150 CONV. VAN ‘09 FORD F-150 Priced to sell quickly

$

3,995

‘15 JEEP RENEGADE 4x4 SUV

$

14,995

2WD, 180k miles

$

$

25,995

4x4, Crew cab

142k miles, luxury SUV

‘11 FORD F-450

‘06 VW PASSAT

Diesel, 232k miles, one owner winch/ crane, removable side gates

80k miles, ps

$

‘18 NISSAN SENTRA S

3rd row, backup camera, great family car, bluetooth

36k, CVT transmission, active seatbelts, am/fm/CD/MP3, satellite, immobilzer

‘16 NISSAN ROGUE SV

‘18 HYUNDAI SANTA FE SPORT

Green, great miles, backup camera, bluetooth, very clean

48k, 2.4 liter, auto, AWD, satellite, all wheel ABS, am/fm/CD/MP3

‘18 HYUNDAI ELANTRA

‘18 KIA SOUL+

Bluetooth, backup camera, sporty, good gas mileage

2.0L, 20k, auto, dual front airbags, immobilizer, am/fm/CD/MP3, ABS

‘17 NISSAN ROGUE

‘18 KIA OPTIMA S

Remote start, keyless start, tinted windows, great miles

Panoramic sunroof, keyless start, leather/ cloth seats, rear camera, bluetooth

‘16 ACURA ILX

‘16 HONDA CRV LX

Premium package, leather, fully loaded, sunroof, good gas mileage

52k miles, CVT, AWD, all wheel ABS, immobilizer, am/fm/CD/MP3

‘17 NISSAN ALTIMA SR 2.5

‘18 HONDA CIVIC

4 door, 18k miles, 2.5L, continuously variable transmission, FWD

19,000 miles, 4 cyl., bluetooth, keyless start, one owner, super economical, clean car

‘19 NISSAN VERSA

‘15 KIA OPTIMA XS

6,995

$6,000 15,000 Come See More Fresh Arrivals! $

‘17 KIA SORENTO

‘13 CHEVY AVALANCHE 74k miles, 6 passenger

‘06 MERCEDES R-350

12,900

Fully loaded, premium leather, sunroof, backup camera, heated seats

3,695

‘11 FORD F-150 XLT

$

4 door, auto, 37k miles, immobilizer, all wheel ABS, satellite, CD/MP3

9,900

Loaded, 2 DVD players, sunroof, *PS Title

$

‘16 AUDI A4

Great miles, rear view camera, bluetooth, great buy

Fully loaded, leather, alloys, sport vehicle with turbo

‘18 KIA SPORTAGE LX

‘17 JEEP CHEROKEE LATITUDE

4 door, 46k miles, auto, AWD, all wheel ABS, am/fm/CD//MP3, satellite, immobilizer

4 door, 4WD, auto, 25k, 3.2, am/fm/CD/MP3, satellite

‘15 JEEP RENEGADE

‘16 JEEP CHEROKEE LATITUDE

All wheel drive, rear view camera

AWD, alloys, remote start, great family vehicle

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

(402)

339-2778 • 711 Ft. Crook Rd. N www.carnationbellevue.com

*All items WAC


Page 12

August 15, 2019

August 15, 2019

DRIVE WORRY W FREE AT

HUGE END OF SUMMER BACK TO SCHOOL SALE! ‘06 DODGE MAGNUM HEMI

‘07 DODGE MAGNUM

$

Was

Was

500*

NOW

‘07 FORD EXPLORER

$

500*

NOW

$

Was

$

500*

NOW

$

NOW

$

500*

NOW

$

500*

NOW

$

Was

NOW

$

500*

NOW

$

625*

NOW

$

625*

NOW

$

625*

NOW

$

500*

NOW

$

Was

500*

NOW

625*

NOW

$

Was

625*

NOW

$

625*

NOW

$

1250*

Was

625*

NOW

$

‘15 FORD FUSION

RTO5271

$

1250*

625*

$

RTO5110

Was

‘15 KIA OPTIMA

500*

‘14 HYUNDAI SONATA

1250*

$

1000*

$

1250*

RTO5255

NOW

$

RTO5225

‘12 KIA OPTIMA

625*

500*

‘11 TOYOTA CAMRY

Was

$

1000*

$

1000*

$

1250*

$

Was

RTO5275

NOW

$

RTO5160

Was

$

1250*

$

500*

$

RTO5199

Was

$

Was

‘07 TOYOTA CAMRY

1250*

‘15 NISSAN ALTIMA

RTO5251

RTO5272

$

1000*

‘14 FORD FOCUS

1000*

RTO5247

Was

$

$

‘08 CHRYSLER 300

1250*

‘13 FORD TAURUS

‘05 FORD MUSTANG

NOW

RTO5268

Was

$

500*

$

$

RTO5244

Was

‘10 MERCURY MARINER

1250*

NOW

RTO5216

Was

RTO5214

500*

$

‘15 NISSAN VERSA

1000*

‘15 HYUNDAI SONATA

RTO5238

Was

‘11 KIA RIO

1000*

RTO5147

Was

‘07 BUICK LUCERNE

$

‘14 HYUNDAI SONATA

1000*

$

NOW

RTO5072

1000*

RTO5001

Was

RTO5254

Was

500*

$

$

‘07 DODGE NITRO

1000*

‘12 TOYOTA TACOMA

RTO5031

Was

RTO5204

Was

‘13 HYUNDAI ELANTRA

1000*

‘11 KIA FORTE

1000*

$

NOW

$

‘10 CHRYSLER TOWN & COUNTRY

RTO5023

RTO5063

Was

RTO5102

‘12 CHRYSLER 200

‘05 CADILLAC DEVILLE

1000*

‘08 CHRYSLER ASPEN

RTO5079

ENTIRE INVENTORY!

RTO5210

1000*

$

NOW

✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

‘09 FORD EDGE

RTO5137

RTO5005

Page 13

$

1250*

625*

$

‘16 CHRYSLER 200

RTO5273

RTO5276

FAQ Qu Question: Que ue esttio on: Ho How ow lo long olong ng isis the the cocontract? nttrac raac ct? Question: How thecontract? A NSWE N NSW SW W E R: It is totally y up to you how to to keep yo our Answer: It is totally up to you howlong long keep vehicle: a week, mo onth, several months. But if you your vehicle: a aweek, a month, several months. But ifityou keep it foryou 48get months, keep for 48 months, the titleyou andget take erthowne e title andp take ownership! ship!

Question: So, Qu Question: Que ue esttio on: So So, o, II c can an ke kkeep keep eep itit or oor r gi giv give ive ve ititback? bback? ac ck? can give Answer: Answer: A nswe er: Yes. ooneofofthe ur Yes.That’s that’sone thegreat greatthings thingsabout aboutou our program, you youcan canturn turn program, n your yourvehicle vehicleininatatany anytime timewitthout without penalty* can upgrade to avehicle penalty* you can you upgrrade to a newer just newer or vehicle or justaway. walk You away.will Younever be “upside in walk n will never be “upside down”down” in a ca ar aloan caragain! loan again! Question: How Question: Que Qu ue esttio on: Ho How ow m much uc ch isisthe the pay yme entt? much thepayment? payment? Answer: ANSW NSWE N SW WER: ItIt depends ut, dependson onthe thevehicle vehicle that thatyou youpick pickou out, but generally our paym payments ments range ly range from from$210 $210biweekl biweekly to biweekly. t $300 $300 bi biweekly. kl Another A Ano other th great greattfeature ffeature t ofoffour ourprogram progrram is included payment. Unlik Unlike is that that everything everything is in ncluded in your payment. e aa car loan where you have to come out of pocket for your car loan where you ha ave to come out yo our sales sales tax,license tax, licenseplates, plattes,personal personalproperty propertytax, tax,etc. etc.Your only expense will be your Your“extra” only “extra” expense will be insurance. your insurance. Question: What have insurance? Question: Que Qu ue estio on: W What hat iiffifI Ido ddon’t on’t o n’ n’t ’t have hav ha ave ve aauto uauto to in ins insurance? ns suraance? Answer: ANSW NSWE N SW WER: We Wework workwith w a anumber with numberofofinsurance insurancebrokers bro okers that will place your insurance on the spot. that will place your in nsurance on the spot. Question: Question: Que Qu ue esttio on: Will W Will illI Ihave have hav ha ave ve etotohave have hav ha ave vea adown down do owpayment? n payment? pay yme entt? ANSW NSWE N SW WER:You You will e required q to to pay p an y an Answer: will bebe required pay origination fee ranging from origination fee rangin $500itto $500 gtofrom $2,500, all$2,500, depends on the vehicle that you it all depends onpick the vehicle vout. that you pick out. Question: Que Qu ue esttio on: Is his like lilike ke e aac car ar lo lot olot t where wwhere he ere I Iw will ill end eend nd u up p Question: Is tthis this car will up with with w itth aa junk ju junk unk car car that tha hat at I don’t do on’ n’t ’t want? wa antt? want? Answer: ANSW NSWE N SW WER: Absolutely Absolutelyy not! We We feature feature nice nicelate latemodel mod del vehicles vehiclesthat thatyou you will willtake takepride prideinindriving. driving.YOU YOUpick pick kthe the vehicle vehiclethat thatyou youwant wanttotodrive. drive.Plus, Plus,all allof ofour our vehicles vehicles come comewith withaa50,000 50,000 mile miilewarranty warrantyand andoil oilchanges changesevery evvery 3,000 miles! 3,000 miles! Question: Do yo you Que Question: Que Qu esttio ion: Do D you ou ta ttake ake k ttrade-ins? rad raade de--ins deiin nss? trade-ins? Answer: ANSW NSWE N SW WER: Yes, Yes,ififyou you have have aa clear cleartitle titleyou youcan can trade e it trade in. it in. Question: Que Qu ue esttio on: Is he ere aa m mileage ile eage re restriction? estrict ic cttio on? Question: Is tthere there mileage restriction? ANSW NSWE N SW WER: The Theaverage averag geAmerican Americandrives drives15,000 15,000 miles mile es Answer: peryear, year.but Butwe wehave have eincluded includeda a20,000 20,000mile mileper peryear yea ar alper lowance at onal charge. more th allowance at no noadditio additional charge. IfIf you youdrive drive more han than that,that, we can add add extra a mileage intointo youryour contract forr an we can extra mileage contract for an additional charge. additional charge. Question: Que Qu ue estio on: What W ha h hat at if iif f II d do on’t o n’t n’’tt ha n h hav have ave ve good go ood credit? crre editt? Question: What don’t have good credit? ANSW NSWE N SW WER: We Wedon’t don’tcare. c We care. Wedon’t don’teven evenrun runyour your credit! Answer: We understand what has hwhathappened in our in economy in credit! We understand has happened our econthe past yearss, years, that sometimes bad things ha ap omy in theseveral past several that sometimes bad things pen tohappen good people. A people. All you need be approved is w what to good All to you need to be approved is what isad. shown in our ad. GUARANTEED! is shown in our GU UARANTEED! Question: Question: Que Qu ue estio on: Where W Where here isisRRent ent e en nt ToTo Ow Own wOwn nA Auto uto Ce Centers? ente erss? Auto Centers? ANSW NSWE N SW W ER: We have 2 locations to serve you. St. CharlesWe at 2725 Vetterans Memorial Pkwy. Answer: are located at 4310 L Street in Crestwood at 9933 Wa atson Road Omaha, NE 68107

SAVE THO OUSANDS WITH WWas

NOW

$

1500*

750

$

*

Was

NOW

$

1500*

750

$

*

Was

NOW

$

$

1700*

Was

850

$

$

*

NOW

2000*

1000

*Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Nice Cars For Good People

Omaha, NE 68107

$

Was

*

402-991-4949

NOW

2000*

1000

$

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

$

Was

*

Bring these items with you and leave in the car, truck or SUV of your choice!

NOW

2000*

1000*

$

They Even Included My Auto Insurance!

NO SA SALES SALES S

TAX TA AX

& NO PERSO ONAL PROPERTY TAX A

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


AUTO

Page 14

August 15, 2019

Back To School Transportation

BOATS & WATERCRAFT

CASH CARS! ‘00 Olds Alero GLS, 4 dr., leather, moonroof, silver, #C1562A ‘00 Buick Century, #282735. V6, auto, tan ‘98 Mercury Sable, green, alloys, pw, pl ‘97 Lexus ES, white, pw, pl, alloy wheels

$

699 Cash

$

899 Cash

JOHNSON Basshouse boat, Pin Point 2 with trailer, good shape, runs good, $1200, 402-5806005. MARINE AUDIO, video, lighting, sales and service, custom fabrication, mobile service. We’ll come to you! Creative Auto Solutions, 20 South 15th Street, Council Bluffs, 712-256-3454.

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

$

1099 Cash

$175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

$

1299 Cash

ACURA ILX, ‘16, Premium package, leather, fully loaded, sunroof, good gas mileage. Super payments! Car Nation, 402-339-2778. AUDI A4, ‘16, fully loaded, premium, leather, sunroof, backup camera, heated seats. Super payments! Car Nation, 402-339-2778.

‘92 Olds Delta 88, V6, auto, alloys, an oldie but a goodie, #12695A

$

999 Cash

AS LOW AS $350 - $500 DOWN

WAC

‘03 Ford Taurus, V6, auto, alloys, rear spoiler, gold, #07C0NA ‘04 Chevy Malibu LT, V6, moonroof, rear spoiler, alloys, maroon, CD, #192452 ‘04 Ford Focus LX, 4 cyl., auto, rally wheels, gas saver, #266529 ‘91 Jeep Cherokee, 4x4, 6 cyl., auto, air, rally wheels, blue, #631644 ‘05 Ford Focus SES, ZX-5, leather, auto, air, CD, alloys, sporty, blue ‘02 Hyundai Elantra, 4 dr., auto, air, only 102k, one owner, silver, #429778 ‘04 Pontiac Grand Am SE, V6, moonroof, alloys, pw, pl, CD, pure gold, #503876 ‘04 Buick LeSabre Limited, leather, alloys, CD, pearl white and tight, #249455 ‘02 Ford Focus, 5 speed, 4 door, air, no rust, Husker red, #266529 ‘94 Mazda Protege, 4 cyl., auto, cold air, no rust, green godess, #191792 ‘98 Chevy Lumina LTZ, 3.8L V6, leather, bucket seats, rear spoiler, alloy wheels, moonroof, gold, #2545PR ‘04 Olds Alero, 2 dr., GL, 4 cyl., 161k, auto, air, alloys, white, #1839XR ‘03 Pontiac Grand Am, 4 dr., auto, air, moonroof, rear spoiler, alloys, gold, #22873R ‘03 Chevy Cavalier, 148k, 4 cyl., auto, no rust, gas saver, cold air, #238033 ‘02 Nissan Maxima, V6, auto, moonroof, air, alloys, teal, #322147

MANY MORE TO CHOOSE FROM!!! ‘03 Ford Escape XLT, 4x4, V6, auto,$pw, pl, black$in color, #C15629

AS LOW AS 500 - 800 DOWN

WAC

‘06 Hyundai Sonata, leather, moonroof, V6, auto, air, CD, silver, #043328 ‘08 Dodge Avenger RT, leather, rear spoiler, black, black wheels, #655RRR ‘05 Chrysler Pacifica Touring, 128k, auto, leather, cold air, alloys, gorgeous green, #649281 ‘92 Dodge Dakota LE, long box, V6, LE pkg, air, 120k, no rust, #865668 ‘02 Ford Explorer Limited, leather, roof, CD, 4x4, black beauty, #4564R ‘02 Mer. Grand Marquis LS, 144k, leather, pw, pl, air, the white one, #626476 ‘04 Toyota Camry LE, 4 cyl., auto, moonroof, alloys, silver, #307820 ‘03 Chevy Trailblazer, 161k, V6, 4x4, pw, pl, CD, serviced, take me on vacation, #398893 ‘03 Mercedes BML, AWD, sport utility, leather, roof, loaded, gold, #393139

BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-734-3777. BUICK CENTURY, ‘00, #282735, V6, auto, tan, $899 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. BUICK LUCERNE, ‘07, #RTO5238. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only.

CITY ts Paymenas as low

402

CHEVY CORVETTE, ‘85, removable top, 134K, all options, $4595. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. CHEVY IMPALA, 2006, LT, $1000 or best offer, 402-320-5437, imalba tross511@yahoo.com AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at omahaamerican classifieds.com CHRYSLER 300, ‘08, #RTO5247. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

5855 SORENSEN

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

CARS - CARS

CARS - CARS

CARS - CARS

DODGE AVENGER, ‘12, #RTO5012. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com DODGE MAGNUM, ‘07, #RTO5005. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com DONATE YOUR car to Veterans today, help and support our Veterans. Fast, free pick up, 100% tax deductible. Call 1-800-245-0398.

DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of. Call 1-855-977-7030. (MCN) AMERICAN Classifieds is available at over 2100 locations throughout the Metro. FORD FOCUS, ‘14, #RTO5160. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

HONDA ACCORD ‘03, 5 speed, good condition, leather, sunroof, fully loaded, $1800, 402-706-7957.

PAY HERE*

Credit Cards Accepted *WAC. Includes Doc. Fee Se Habla Espanol

PKWY

Omaha

Starting At

3423 N. 72nd St. • Omaha (402) 571-1335 paulgerberautos.com

573-6999

‘08 Chr. Sebring Conv. Convertible ‘07 Chevy Impala • ‘94 GMC Sierra ‘05 Chevy Truck • ‘99 Chevy Silverado ‘02 Izuzu Rodeo • ‘01 Jeep Cherokee ‘03 GMC Yukon • ‘00 Ford Explorer ‘07 Pontiac G6

‘12 Kia Forte, 107k, EX, 4 cyl., auto, CD, alloys, silver ‘10 Kia Soul, #183065, auto, moonroof, alloys, black ‘13 Hyundai Elantra, #266013, auto, GLS, air, alloys, black ‘10 Ford Focus, 49k miles, auto, SE, CD, rear spoiler, alloys ‘12 Chevy Malibu 1LT, leather, moonroof, 4 cyl., gold, #157411 BUY HERE*

60 a week

$

Starting At

BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. CASH FOR CARS: We buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-366-5659, (MCN)

MOTOR CENTER

1502 Locust St. Omaha, NE 68110 *Prices subject to change. Mount, balance, disposal extra.

HONDA CIVIC, ‘18, 19,000 miles, 4 cylinder, bluetooth, keyless start, one owner, super economical, clean preowned car. Super payments! Car Nation, 402-339-2778. HYUNDAI ELANTRA, ‘18, bluetooth, backup camera, sporty, good gas mileage. Super payments! Car Nation, 402-339-2778. KIA FORTE, ‘11, #RTO 5204. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www.rto autocenters.com KIA OPTIMA, ‘15, XS, fully loaded, leather, alloys, sporty vehicle iwth turbo. Super payments! Car Nation, 402-339-2778. KIA OPTIMA, ‘18, S, panaramic sunroof, keyless start, leather/ cloth seats, rear camera, bluetooth. Super payments! Car Nation, 402-339-2778.


August 15, 2019

AUTO

Page 15

Starting At

CITY ts Paymenas as low

402

$

‘10 Ford Focus ‘06 Jeep Cherokee ‘03 Chr. PT Cruiser ‘07 GMC Yukon ‘05 Dodge Durango ‘00 Chevy Tahoe ‘08 Chrysler 300 ‘03 Dodge Durango ‘10 Chevy Impala ‘02 Infiniti QX4

MOTOR CENTER

4707 NW Radial Hwy. *WAC. With Special Payments. With payment protection device. $67 documentation fee.

60 a week

551-9620

24 Hour

CARS - CARS

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

Commercial Farm Industrial

www.CFITIRECB.com

BUY HERE-PAY HERE*

‘06 HUMMER H2, from the West Coast, no rust,sound system, Nav., GPS, 24” rims, $16,500

HIDALGO’S AUTO SALES Satisfaction guaranteeed Reasonable prices

402-341-0234 Cell: 402-320-5520 3555 Center St., Omaha hidalgosautosales.com *wac

ONLINE at omahaamer icanclassifieds.com

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

CARS - CARS

CARS - CARS

LEXUS ES300, ‘97, #041371, loaded, luxury, cold air, white, $1299 cash, Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. MERCURY SABLE, ‘98, #623549, V6, auto, windows, locks, alloys, green, $1099 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-5711335. MITSUBISHI GALANT, 2000, 4 door, 4 new tires, needs engine, $625, 402-812-3537.

NISSAN MAXIMA, ‘02, #322147, V6, auto, moonroof, alloys, teal, as low as $450 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

Automotive Directory

NISSAN SENTRA, ‘18, S, 36K, CVT transmision, active seatbelts, CD/ MP3, satellite, immobilizer, pre-owned. Super payments! Car Nation, 402-3392778. NISSAN VERSA, ‘15, #RTO5216. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 11030 Q Street, Omaha or PO Box 6569, 68106, www.omahaamerican classifieds.com NISSAN VERSA, ‘19, great miles, rear view camera, bluetooth, great buy. Super payments! Car Nation, 402-339-2778. OLDS ALERO, ‘00, #C1562A, 4 door, leather, roof, silver, $699 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. OLDS DELTA, ‘92, #12695A, auto, alloys, $999 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. PLYMOUTH NEON, ‘97, white, 4 door, only 70K miles, $1500 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

7887 F St. Omaha

‘08 GMC SIERRA 2500 DURAMAX

Massive towing and hauling capacities! Very nice truck!

‘05 CHEVY SILVERADO 2500 HD

Powerful Duramax diesel with only 127k miles

$175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. CASH PAID For junk vehicles with title. Call Rich’s All American Towing, 402216-8695 Omaha. BUYING JUNK CARS And scrap metal. U-PullIt 402-734-6029.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only.

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area.

‘15 F-350 LARIAT

Diesel, 4x4, strong truck that can haul anything!

31,395

$

‘15 RAM BIG HORN

Cummins, 4x4, monumental torque with a nice roomy interior!

42,195

$

‘08 FORD EXPEDITION LTD

7,500 Cash

$

‘09 FORD F-650

One owner! Clean with only 34k miles

CALL NOW!

‘15 RAM 1500 LONGHORN

EcoDiesel which offers better fuel economy without sacrificing power!

CALL NOW!

‘10 GMC SIERRA

Lowered with 26” wheels that match the paint!

$

15,349

‘05 RAM 2500 FLATBED

New Cummins diesel, 6 speed, new tires

16,599

$

BUY RITE AUTO SALES It’s Back-To-School Savings Time!

‘01 PONTIAC GRAND AM SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

CALL NOW!

3rd row, loaded, new tires, all service records

Good school car, only 119k . . . . . . JUNK CARS

25,195

$

Call (402) 819-0436

www.HatcherMobileServicesAndSales.com

‘02 FORD FOCUS

JUNK CARS

Mobile Truck,Trailer & Auto Repair

Like us on

$

1900

$

1300 ‘05 PONTIAC BONNEVILLE $ 3.8L V6, leather, loaded . . . . . . . . . 1500 ‘00 CADILLAC DEVILLE $ 4 door, leather, great value . . . . . . . 1000 ‘00 CADILLAC DEVILLE DHS $ Heated leather seats, loaded . . . . . 3995 ‘91 CADILLAC ELDORADO $ Leather, only 90k, super, super nice 5995 Great car, just ask Jack . . . . . . . . .

“We Treat You Rite!”

‘04 HONDA CIVIC LX

$

1500 ‘03 KIA OPTIMA LX $ 4 dr, gas saver, runs & drives great . 1000 ‘00 NISSAN QUEST GLE VAN $ Leather, runs good . . . . . . . . . . . . . 2600 ‘07 CHR. PACIFICA TOURING $ 4 door, Crossover, nice vehicle . . . . 1995 ‘05 CHEVY SILVERADO 1500 $ Regular cab, runs great . . . . . . . . . 2995 2 door, back-to-school special . . . .

No Checks, No Payments, Cash Only Prices good through 8-28-19 1151 Saunders Ave, Lincoln•(402) 435-2424 Across From Cornhusker Bank

M-F 9-5 Sat 10-5 Sun 2-5


AUTO

Page 16

CARS - CARS PONTIAC BONNEVILLE, 1985, 4 door, sedan, 305 V8, new tires, $1500 offer, 402-203-1790. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

H

August 15, 2019 RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

CARS - CARS SCHOOL CARS, maybe we can help you. Contact Jack at Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area. AMERICAN Classifieds is this area’s largest and finest publication. TOYOTA AVALON, ‘96, XLS, auto, leather, gold package, only $999 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335.

CARS - CARS

TOYOTA CAMRY ‘11, LE, 164k miles, alloy wheels, clean, great school car, $5575, 402-680-2930.

TOYOTA CAMRY, ‘01, #814624, tan, moonroof, ralley wheels, auto, cold air, as low as $400 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-5711335. TOYOTA CAMRY, ‘07, #RTO5199. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

Serving the Omaha Community Since 1955 e 1955 Sinc

Since 1955

H

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

402-571-4785 9236 Maple • Omaha 9236 Maple • Omaha

CLASSIC / ANTIQUE VEHICLES

COMMERCIAL / TOW VEHICLES

BUICK ELECTRA, 1970, 225, 4 door sedan, one owner, 127K miles, $2000 or best offer, 402786-3903. FORD CUSTOM, 1957, 2 door, partially dismantled for rehab, all parts available, (402) 9436110.

ATV TOY hauling trailers, we try to stock them all. Call Jack, Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. DODGE D-300, 1968,1 ton, green, 318, V8, 4 speed, dump bed, $1500 offer, 402-2031790.

FORD RANCHERO ‘63, 144 c.i., 6 cylinder, auto, original with new paint, 402-5531991. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

‘98 Dodge Durango, $4488

‘01 Ford F-150 Super Crew, $5895

‘08 Kia Rondo, 148k $4688

‘08 Nissan Rogue, AWD, $5988

‘98 Olds Intrigue, $3495

‘04 Chevy Silverado Ext 4x4, $5995

‘11 Chevy Cruise, 145k, $7488

‘04 Pontiac Grand Am GT, $4488

‘01 Lexus RX300 AWD, $5488

‘04 Chevy Monte Carlo SS, $5588

‘00 Cadillac Escalade, $4588

‘05 Chevy Tahoe, 3rd row, $6895

‘00 GMC Yukon, 4dr., SLT, $5188

‘02 Ford Sport Trac, 4x4, $6495

$

‘02 Chevy Trailblazer LTZ, 5195

‘08 Chevy Impala LT, $6495

‘04 Chevy Suburban, 3rd seat, $4488

‘07 Jeep Liberty, 4x4, $5888

‘05 GMC Yukon AWD Denali, $6488

‘03 Toyota Solara, 142k, $3188

GMC CABALLERO, ‘78, (ElCamino), 72K miles, all new interior, minor rust, 75% restored, $3500 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

TRIUMPH TR6 ‘71, overdrive, driver, first $2500 cash takes, 402-690-6900. VEHICLE DIDN’T SELL? Give us a call! If you are a private party and you ran a paid 2 issue classified ad that ran for the last time this week, we will run it again for you at no charge. Just call our American Classifieds office at 402-3424426 or 402-466-8502, Monday before 6pm.

WILLY COUPE ‘41, fiberglass body, back up camera, radio. Call Ken for more information, 602-6207454.

COMMERCIAL / TOW VEHICLES

‘12 Chevy Malibu LS, $6588

‘05 Kia Sportage, AC, $4488

‘99 Dodge Ram 1500 EXT, $4788

‘08 Ford Escape, 4x4, $5988

‘04 Nissan Murano AWD, $4288

‘09 Toyota Camry LE, $7288

‘02 Subaru Forester, AWD, sunroof, $3488

‘05 Toyota Sequoia, $7688

‘06 GMC Envoy SLE, $5488

‘11 Chevy Malibu LT, $5995

‘97 Honda CRV, AWD, 178k, $3995

‘07 Mitsubishi Outlander, AWD, $5788

SONNY GERBER AUTO SALES

4021 CUMING ST. 402-558-7400

SONNY GERBER AUTO SALES

Omaha

This on Locati Only!

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402-342-4426 or 402-466-8502.

MOTORCYCLES & SCOOTERS BUYERS BEWARE, there are numerous trailers, cargo, enclosed, aluminum & utility type that are flood damaged, salvage trailers on the market. Most under water for periods of time. We at Gardner’s will not sell or repair them because of liability issues. You will not save in the long run. Jack Gardner Trailers, Omaha, 402-7316776.

HARLEY DAVIDSON ‘95, Fat Boy, 38,000 miles, excellent condition, $4500 / trade fo 4x4 truck / SUV, 712482-3794.

RV / CAMPERS

JAYCO SELECT POP UP CAMPER ‘08, sleeps 6, slide out, refrigerator, stove, oven, microwave, air conditioner, heater, $6000, 402-432-4082. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502.

SUV's - SUV's $175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

We Want Your Old Car Running or Not

175 - $5000

$

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809


August 15, 2019

Windshields Brand New

159

$

Starting At

GT5-2402BR While Supplies Last

Installed Call For Details

Remote Start / Alarm Combo

$

299

Installed

Winner

Includes all parts & labor Call For Details

$

Starting At

199

Chip Repair

249

$

Amplifiers

Call For Details

19

No Appointment

INSTALLED

In Shop Only

INSTALLED

$

299

99

Call For Details

Pioneer Subwoofers

69

$ Starting At

Window Tinting

2 door Starting At

4 door Starting At

129

Remote Start Keyless Entry

$

Buying Cars. Selling Parts.

• OPEN 7 DAYS •

www.UPULLITNE.com North Omaha: 1405 Grace St. • (402) 342-0831 South Omaha: 5600 S. 60th St. • (402) 734-6029 Lincoln: 6300 N. 70th St. • (402) 467-4101

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

BUICK Rendezvous, ‘03, 4 dr, all the seats, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776.

CHEVY SUBURBAN, ‘90, 4 new tires, recent fuel pump, tune up, oil change, asking $1000 or best offer, 402-9688493. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

349

1 Mile Range Call For Details

DroneMobile RSD-3100S Remote Start + GPS Tracking

139

FORD ESCAPE ‘04, XLT, moonroof, running boards, new tires, cold air, runs perfect, $2350, 402208-2645.

SUV's - SUV's

$

$

DXT-X2669UI While Supplies Last

SUV's - SUV's

CHEVY TRACKER, ‘01, 4WD, nicer than nice, $1595 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mi. S. of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

FORD EXPLORER, ‘07, #RTO5079. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com HONDA CRV, ‘16, LX, 52k miles, CVT, AWD, all whele abs, immobilizer, CD / MP3. Super payments! Car Nation, 402-339-2778. YOUR COMPETITION is most likely advertising with American Classifieds and omahaameri canclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402-342-4426 or 402-466-8502. HYUNDAI SANTA Fe, ‘18, Sport, 48K, 2.4L, auto, AWD, satellite, all wheel ABS, CD/ MP3, pre-owned. Super payments! Car Nation, 402-339-2778. JEEP CHEROKEE, ‘16, Latitude, AWD, alloys, remote start, great family vehicle. Super payments! Car Nation, 402-339-2778.

Call For Details

Solace 2 Way LED Remote Start

Call For Details

$

$

199

Starting At

Pioneer CD Player Package with 6x9 & 6-1/2

149

$

Call For Details

While Supplies Last

With

Starting

$

399

Heated Car Seats Per Pair, Starting At

$

Starting At

Call For Details

$

omahaglasspro.com

2 Way LCD Alarm

7” DVD Touchscreen

AXT-2869BT 6.2” DVD Bluetooth Receiver / Speaker Bundle AXT2869

6701 L St. • Omaha

Best of Omaha Four Years Running

299

Pioneer

CALL TODAY! 402-590-5887

AMERICAN Classifieds is this area’s largest and finest publication.

399

Call For Details

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

JEEP CHEROKEE, ‘17, Latitude, 4WD, 25K, 3.2, satellite. Super payments! Car Nation, 402339-2778. JEEP CHEROKEE, ‘91, #631644, 4WD, 6 cylincer, auto, as low as $400 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-5711335. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502. JEEP RENEGADE, ‘15, all wheel driv,e rear view camera. Super payments! Car Nation, 402-339-2778. KIA SORENTO, ‘17, 3rd row, backup camera, great family car, bluetooth. Super payments! Car Nation, 402-3392778. KIA SOUL+, ‘18, preowned, 2.0L, 20k, auto, immobilizer, CD/ MP3, ABS. Super payments! Car Nation, 402-3392778.

Denny’s Auto Sales ‘07 GMC Envoy Denali 4x4

‘12 Chrysler Town & Country

$7,995

$6,995 5.3L V8, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

Touring, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

‘08 Mercury Sable Premier

‘07 Chevy Avalanche Z71

$5,495

$7,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt cruise, AM/FM/CD

PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

‘07 Jeep Grand Cherokee

‘10 Hyundai Sonata GLS

$5,995

$5,995

Laredo, 4x4, V6, PW/PL, htd leather pwr seats, tilt, cruise, AM/FM/CD

PW/PL/PS, pwr sunroof, tilt, cruise, AM/FM/CD

‘08 Pontiac Grand Prix

‘12 Dodge Caravan

$5,695

CITY ts Paymenas as low

402

$7,995

PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM//FM/CD

Cargo Van, PW/PL, pwr seat, tilt, cruise, AM/FM/CD, 108k miles, 1-owner

‘88 Chevy Monte Carlo SS

‘14 Chevy Cruze LT

$6,000

MOTOR CENTER

60 a week

AUTO

SUV's - SUV's

JBL 12” Subs & Amp

$

Page 17

$9,950

Automatic, tilt, cruise

PW/PL/PS, tilt, cruise, AM/FM/CD, only 40k miles!

‘08 Honda Civic LX

‘03 GMC Envoy XL SLE

$

$5,995

453-1200

Starting At

4116 AMES Omaha *WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘06 Chevy HHR ‘04 Ford Mustang ‘09 Nissan Rogue ‘08 Chevy Impala ‘05 Jeep Cherokee ‘02 Ford Focus ‘01 Subaru Outback ‘06 Chevy Avalanche ‘07 Pontiac Grand Prix ‘11 Chevy Malibu

$3,495

PW/PL, tilt, cruise, AM/FM/CD, 5 speed, 145k miles!

4x4, PW/PL/PS, 3rd seat, tilt, cruise, AM/FM/CD

‘14 Kia Forte LX

‘05 Mercury Grand Marquis

$3,995

$6,995 PW/PL, tilt, AM/FM/CD, one owner

LS, PW/PL, leather power seats, only 113k miles!

We’ve Moved To

5501 Superior • Lincoln 402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net


Page 18

August 15, 2019

Audio • Video Custom Fabrication

Automotive

S ’ R E M M U S Almost OVER!

Services, Specialties and More!

Find A Pro Fast, Helpful Articles and More

20 SOUTH 15TH STREET • (712) 256-3454

Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

QUALITY SERVICE GUARANTEED!

Council Bluffs, IA

Quality, Price and Selection!

BRAND NEW

WINDSHIELDS $ 159 INSTALLED Starting At

‘98 FORD E-150 CONVERSION VAN ‘15 JEEP RENEGADE Priced to sell quickly!

$

3,995

4x4 SUV

$

14,995

Serving The Omaha Area Since 1986 Same Day Service By Appointment Insurance / Warranty Authorized Repair Center

‘16 DODGE JOURNEY

4x4, Crew cab

109k miles, bring the family

$

12,900

$

80k miles, ps

9,900

199

2 door Starting At

6,000

2WD, 180k miles

(712) 268-5345

$

$

‘04 Ford

9,400 F450

$

DIE SEL

Window Tinting

129

‘09 FORD F-150

$

ExiraAuto.com

‘04 Jeep Wrangler

Call For Details

4 door Starting At

149

$ ‘06 VW PASSAT

RustFree Trucks

Remote Start with Keyless Entry

$ ‘11 FORD F-150 XLT

Southern

Call For Details

Starting At

Convertible Tops Headliners • Seat Heaters Ergonomic Seat Modifications Seat Frame Repair • Carpet General Interior Repairs

RV BOAT MOTORCYCLE CAR

Hurry

$

3,695

‘13 GMC 2500 Crew Cab

$

‘13 Chevy 2500 $ Reg. Cab

Come See More Fresh Arrivals!

13,900 D IES EL

27,900

‘04 Dodge 3500 Dually

11,900

‘13 Dodge Ram 2500 $ Reg. Cab

$

14,900

14,200

DIE SEL

AUTOMOTIVE UPHOLSTERY 402-331-LION • 8606 G St • Omaha

402-331-5466 www.lionsauto.com

402-590-5887 6701 L St. • Omaha omahaglasspro.com

‘09 Chevy C4500

$

17,900

DIE SEL

‘14 Dodge Ram 4500 $ Flatbed

24,700

You Need Ice Cold Air! GET YOUR

A/C CHECK • Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

SPECIALS ‘98 MERCURY SABLE, $ Gray, alloys, pw, pl ........................................ 1099 ‘97 LEXUS ES, $ White, pw, pl, alloy wheels .............................. 1299 ‘00 BUICK CENTURY, $ #282735, V6, auto, tan ........................................ 899 ‘92 OLDS DELTA 88, $ V6,auto, alloys, an oldie but goodie, #12695A.......... 999 ‘00 OLDS ALERO GLS, $ 4 door, leather, moonroof, silver, #C1562A.............. 699

CASH CASH CASH CASH CASH

PUBLIC AUTO AUCTION! OPEN TO THE PUBLIC

Saturday 10:00 am August 24th

Preview starts at 8am on Saturday Charity Donations, Dealer Overstock, Bankruptcies, Repos, Estate and Seized Vehicles Will Be For Auction To The Public!

The best price is the Hammer Price!

402-884-8884

(402) 571-1335 • 3423 N. 72nd St. • Omaha paulgerberautos.com

8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details


August 15, 2019

Page 19

AUTO

Starting At

CITY ts Paymenas as low

712

60 a week

$

256-6800

SUV's - SUV's NISSAN ROGUE, ‘16, SV, green, great miles backup camera, bluetooth, very clean. Car Nation, 402-339-2778. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. SCHOOL CARS, maybe we can help you. Contact Jack at Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

TRAILERS & HAULERS ATV TOY hauling trailers, we try to stock them all. Call Jack, Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

MOTOR CENTER

TRAILERS & HAULERS BOX TRAILER made from ‘98 Dodge pickup, new 8 ply tires, metal toolbox, bedliner, wired to hook-up to truck, excellent condition, 402-540-1807. GOOSENECK livestock trailer, 6x18’, center gate, wagon spoke wheels, $1875 cash, 402-456-7360. PREMIUM TRAILERS! Iron Bull, Load Trail, Big Tex, equipment haulers, dump trailers, goosenecks, flat beds. Just call & tell us what you need! M & M Trailers, 402-560-2633 TRAILER SALE: 18 different dump trailers 10’, 12’, 14’ & 16’, starting at $4,559; new 14’ livestock trailer $4,899; new aluminum 3 horse slant; UTV, ATV, mower, motorcycle trailers in steel & aluminum 515972-4554, www.Fort DodgeTrailerWorld.com for info & prices. (MCN)

BUYERS BEWARE, there are numerous trailers, cargo, enclosed, aluminum & utility type that are flood damaged, salvage trailers on the market. Most under water for periods of time. We at Gard-ner’s will not sell or repair them because of liability issues. You will not save in the long run. Jack Gardner Trailers, Omaha, 402-731-6776.

TRUCKS - 4x4's

‘04 Ford F-150 ‘06 Chevy HHR ‘03 Ford Ranger ‘12 KIA Forte ‘08 GMC Yukon ‘02 Dodge Dakota ‘05 Chevy Suburban ‘02 Chevy Tahoe ‘02 Chevy Silverado ‘02 Kia Optima

21st & W.

BROADWAY CB *WAC. With Special Payments. With payment protection device. $67 documentation fee.

TRUCKS - 4x4's

VANS - VANS

$175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

CHEVY MINI BUS, ‘82, 350, auto, for bust $500, 402-739-4600.

DODGE RAM ‘14, 1500 Tradesman, V8 Hemi, only 39,000 miles, 4x4, $18,500, 402-450-5150, Lincoln FORD F-250, 1977, 3/4 ton, custom cab, engine apart, new heads best offer, 402-203-1790.

FORD F-250 2013, 6.2L V8, 6 speed automatic, cruise, regular cab, 8’ box, CNG refueling capabilities, only 27k miles, very nice, $19,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402441-4835, www.colle geviewauto.com FORD RANGER, 2002, 4 cylinder, 5 speed transmission, 95,000 miles, runs nice, 402580-6005.

CHEVY SILVERADO ‘18, 1500, pre-owned, 5.3L V8, auto, pw, pl, p/seat, cruise, alloys, regular cab / long box, only 6k miles, super sharp! $26,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com

FORD RANGER, ‘94, long box, topper, extra cab, V6, auto, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776.

RAM 1500 ‘13, Crew Cab, 5.7L Hemi, auto, totally loaded, only 57k miles, super sharp! $16,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St.,, 402-571-1335.

RAM 1500 2014, Laramie, 4x4, 3.0L, EcoDiesel, auto, leather, remote start, totally loaded, only 84k miles, beautiful truck, $27,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com

CHEVY EXPRESS 3500 ‘12, 8 passenger van, 4.8L V8, automatic, full power, rear heat & air, nice van, $8950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com CHRYSLER TOWN & Country, ‘06, all options, sunroof, $995 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

of all Types

Used Auto Parts Domestic & Foreign

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

ts Paymenas as low

EA.*

402

Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

MOTOR CENTER

60 a week

$

733-UWIN

8946

EA.*

1902 Missouri Ave. (L St.), Omaha

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

*Sales tax & disposal extra. Tire prices subject to change.

CARS / TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani) SHOP AND sell with American Classifieds and omahaamerican classifieds.com

BUYING S ALVAGE VEHICLES

SCHOOL CARS, maybe we can help you. Contact Jack at Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

Starting At

505 Nuckolls St. Glenwood, IA 712-527-2757

CASH PAID for junk vehicles with title. Call Rich’s All American Towing, 402-216-8695 Omaha. $175 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

CITY

tires at unbelievable prices

13” - 15” starting at

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

WANTED AUTOS & MORE

TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

USED $

HONDA ODYSSEY, 2007, 74,500 miles, DVD player, leather seats, fully loaded, 402-785-4045.

WANTED AUTOS & MORE

SCHOOL CARS, maybe we can help you. Contact Jack at Gardner Auto & Trailers, 6525 Railroad Ave, one mile So. of 24th & Q on Railroad Ave, Omaha, 402-731-6776.

QUALITY

Passenger

VANS - VANS

Mud Tires

Flat Tire Repair

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘05 Chevy Silverado ‘02 Chevy Trailblazer ‘08 Ford Escape ‘09 Ford Escape ‘97 Ford F-150 ‘02 Ford F150 ‘01 Honda CRV ‘02 Jeep Grand Cherokee ‘03 Jeep Liberty


LIVING

Page 20

August 15, 2019

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

APARTMENTS FOR RENT 4112 N. 48TH STREET 2 bedrooms, 1 bath, refinished wood floors, fresh paint, off street parking, tenant pays utilities, $625 mo. 4602 CASS STREET 1 bedroom, 1 bath, basement unit, off street parking, tenant pays utilities, $550 mo.

DUPLEXES & HOMES FOR RENT SOUTH OMAHA - 25TH & MARCY STREET 4 bedrooms, 2 bath, kitchen appliances included, central air, off street parking, finished basement, washer/ dryer hookups, $1200 mo.

AUGUST SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

ACREAGES LAND & LOTS BUY / SELL / RENT 6 RESIDENTIAL lots, Hickman, Ne, Norris School District, 402-2175779.

FOR RENT APARTMENTS ONE bedroom, Council Bluffs, clean, off street parking, appliances included, tenant pays electric, $475, 402-2506997. ONE BEDROOM, central air, stainless steel appliances, wood floors, off street parking, clean & bright, 49th & Leavenworth, $625 month, 402-612-7799, 402-591-0522. 30TH & ST. MARY’S AVE. Nice one bedroom in brick complex, newly refurbished, $615, heat and water paid. Call Mary Jo 402-345-9944 or Mary 402-690-5650.

LAND FOR SALE, best offer, 2201 N. 40th, 5820 square feet, Ken 402-7075853.

FOR SALE HOUSES FOR SALE rental house, North Omha, $19,500, lifetime tenant, 402-238-9240.

FOR SALE MANUFACTURED / MOBILE HOMES 1985 SUNRISE Edition mobile home, 14x76’, 2 bedroom, 2 bathrooms, 60x142’ lot, fireplace, full size laundry room, everything standard, small utility shed, offstreet parking, good solid home, $24,000, 308-4th Avenue, Portsmouth, IA, 51565, 712743-2138.

FOR RENT APARTMENTS 1618 MILITARY AVE. Attractive one bedroom in brick complex, all newly refinished, laundry, central air, parking, $615 heat/ water paid. Call Mary Jo 402-3459944 or Mary 402-6905650. 4406 N. 52ND ST. Large recently remodeled 3 bedroom unit in nice brick 4plex, central air, parking & laundry hook ups, $700 plus utilities. Call Mary Jo 402-345-9944 or Mary 402-690-5650. 2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

FOR RENT APARTMENTS

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $995, Savannah Suites, 402-592-8000. VIEW CITY SKYLINE From your private balcony. Extra large 2 bedroom with natural wood floors in popular Mid-Town area, laundry, air and parking, $895 heat/ water paid. Call Mary Jo 402-345-9944 or Mary 402-690-5650.

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, $575 to $625, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, 402-871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), Omaha, $505 month, $400 security deposit, includes all utilities except electric, no GA, no pets, 402-6890274. EFFICIENCY, all utilities paid, 2715 S. 20th St., Omaha, off-street parking, air conditioning, laundry, 402-650-2102.

4527 DECATUR, 1 & 2 bedroom, heat paid, $600 to $675, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, 402-8718435 text friendly or stop by our office for new listings. 620 S. 19th Ave. STUDIO APARTMENT, newly remodeled, one block from bus terminal (near 30th & Ames), Omaha, no pets, $500 rent, includes all utilities, $400 security deposit, 402-689-0274.

2207 JONES, studio, heat paid, move-in ready, $400, Section 8 OK, Paladino Development Group, call Dave 402-672-6566, 402708-1211, 402-8718435 text friendly or stop by our office for new listings. 620 S. 19th Ave. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 S. 18th St., Lincoln, now accepting applications, Equal Housing Opportunity, 402-4779246. 1620 BINNEY ST., Omaha, 2 bedroom basement apartment, all utilities paid, fully furnished, $675 rent/ $675 deposit is a must, 402-612-5635.

5128 NW RADIAL HWY, 1 & 2 bedroom, hardwood floors, garage available, $575 to $700, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, 402-871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave.

PROPERTY MANAGERS Are you picking up trash, repairing unnecessary issues, or even dealing with vandalism because someone is parking where they are not supposed to? Or are they simply just taking up the parking that is meant for YOUR customers/ vistors. This is all a simple fix, contact us to find out how.

MAPS METRO AREA PARKING SOLUTIONS

402-889-8680 Open 24 Hours FOR RENT APARTMENTS

FOR RENT APARTMENTS

ONE BEDROOM, unique Florence area, conveniently located, no pets, no smoking facility, available now, 402-2100210.

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, $425 to 550, Section 8 OK. Fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, 402871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave. MUTUAL AREA Newly refurbished one bedroom unit, off street parking & laundry facility, $535 heat/ water paid, lease & deposit. Call Mary Jo 402-3459944 or Mary 402-6905650.

2009 N. 45TH ST., (45th & Hamilton) 1 & 2 bedrooms, heat paid, central air, $500 to $550. Paladino Development Group, call Dave 402672-6566, 402-7081211, 402-871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

ROOMS by the week

123 N. 36TH, 2 bedroom, $600, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, 402-8718435 text friendly or stop by our office for new listings. 620 S. 19th Ave. 3 BEDROOM apartment and parking, 304 N. 4th, Missouri Valley, $500; Pisgah, 1 & 2 bedrooom apartments, handicap accessible, laundry, parking and water, no steps. David Roberts Ins., 402-740-6877, 402740-1463.

4750 LAFAYETTE, 1 bedroom, $575 plus electric, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, 402871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave. NOW ACCEPTING applications! 2 & 3 bedroom apartments, spacious floor plans, near interstate, playground, laundry room, basketball court. Northgate Townhomes, 1222 N. 31st St., Council Bluffs, IA, 712-3226036. EHO.

FOR RENT DUPLEX / CONDO / TOWNHOME

FULLY Furnished Cable • Air • Heat

ALL

Utilities Included

Pay weekly or bi-weekly

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

402-934-3100 We Take Care Of You Other properties available

Mr. Ashley

RALSTON DUPLEX, 2 story, 3 bedroom, 3 bath, 2 car garage, 6705 S. 73rd Street Circle, 402-331-7395. 150TH & Q, Section 8 OK, 3 bedroom duplex, includes garage, appliances, air, $855. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. BENSON AREA, 2 bedroom, brick duplex, includes wood floors, basement, central air, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.


August 15, 2019

LIVING

Page 21

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

FOR RENT DUPLEX / CONDO / TOWNHOME AKSARBEN DUPLEX Beautiful bick raised ranch, 3 bedroom unit with outstanding appointments, finished recroom, central air, and much more, $1200 plus all utilities. Call Mary Jo 402-345-9944 or Mary 402-690-5650.

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

COUNCIL BLUFFS, 1 & 3 bedroom homes, #612 S. of Library, neear ConAgra, $500 - $800; Missouri Valley, 3 bedroom on F-58 (3 miles off #30), available September 15, $800. David Roberts Ins. 402740-6877, 402-740-1463.

3724 N. 24TH St., Omaha, 4 bedroom, completely remodeled, air conditioning, $975 month, $975 deposit, verified income, no Section 8, 402-612-5635. SECTION 8 OK, Florence 3 bedroom home with fireplace, new appliances, wood floors, $1150. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. NEAR HANSCOM Park, 3 bedroom, 2 bath home, pet OK, totally remodeled, appliances, air, $1095. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. SPACIOUS, 5 bedroom home with hardwood floors, 2 car garage, Section 8 OK, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. RALSTON SCHOOLS, 3 bedroom home with garage, appliances, air, $1050. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. FREMONT AREA, 5 bedroom home on acreage, formal dining room, all appliances provided, $1300. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. DUNDEE, 2 bedroom duplex with formal dining room, appliances, basement, $900. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

BELLEVUE, 2 bedroom home, appliances, air, new carpet, $785. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 3 BEDROOM, 2210 N. 37th, new kitchen, paint & carpet, central air, fenced backyard, no basement, Section 8, $1050, 402-598-4612.

2+ BEDROOM house, one bath, no Section 8, no pets, 402-932-6934. FLORENCE AREA, 2 bedroom home with garage, appliances, air, finished basement, rec room, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. NEWLY AVAILABLE, Council Bluffs, 4 bedroom, 2 bath home, dining room, air, appliances, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 40TH & X ST., 2 bedroom home, recently updated with appliances, large yard, $825. Homexchange, 402-3911915, fee, regis-ter online, http://www.rentkw ikcom or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

HANSCOM PARK AREA Nice one bedroom, completely refurbished, laundry, central air and parking, $615 heat/ water paid. Call Mary Jo 402-345-9944 or Mary 402-690-5650. 4541 GRAND AVE., 3 bedroom on main floor with garage, Section 8 OK, 402-496-6120. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

FOR RENT GENERAL IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES 3 BEDROOM, 3612 Jaynes, no basement, 402598-4612. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle.

4490 REDMAN, 2 bedroom townhome, $675, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, 402-871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave. 3716 N. 37TH ST., 3 bedrooms, garage, Section 8 OK, 402-4966120. FIELD CLUB area, 2 bedroom with garage, dining room, wood floors, patio, appliances, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. COUNCIL BLUFFS, 3 bedroom, 3 bath home, dining room, rec room, appliances, central air, $900. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 2+ BEDROOM, 3754 N. 40th St., full basement, front porch, appliances included, central air, wood floors, washer/ dryer hookups, Section 8 OK, no pets inside or out, off street parking, $875, can split deposit, 402680-5907. 5128 NW RADIAL Hwy, 1 & 2 bedrooms, hardwood floors, garage available, $575 to $700, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, 402-8718435, text friendly or stop by our office for new listings, 620 S. 19th Ave. 3719 U ST., Omaha, 4 bedroom, 2 bath, 2+ car garage, central air, fenced yard, 402-6502102. BELLEVUE, 3 bedroom home, fenced yard, garage, patio, newly remodeled, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

4430 SPAULDING, 2 bedroom, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, 402-8718435 text friendly or stop by our office for new listings. 620 S. 19th Ave. AKSARBEN VILLAGE area, 3 bedroom home, pets OK, garage, appliances, full basement, $1100. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. BELLEVUE, 2 bedroom, brick, includes garage, kitchen appliances, dining room, $695. Homexchange, 402-3911915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 2 BEDROOM, 3519 N. 40th Ave., full basement, appliances included, central air, off-street parking, washer/ dryer hookups, no pets inside or out, Section 8 OK, $850, can split deposit, 402-680-5907. COUNTRY CLUB/ Dundee area, 4 bedroom brick Tudor home with garage, deck, appliances, $975. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. ASHLAND, NE., 2 bedroom home, pet OK, garage, appliances, air, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 20TH & L, 2 bedroom home, original oak woodwork, enclosed porch, appliances, air, $900. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. COUNCIL BLUFFS, 2 bedroom with garage, appliances, wood floors, $625. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

4803 BOYD, 2 bedrooms, hardwood floors, $625, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, 402-8718435 text friendly or stop by our office for new listings. 620 S. 19th Ave.

301 S. 38TH AVE, 6 bedrooms. Paladino Development Group, call Dave 402-6726566, 402-708-1211, 402-871-8435 text friendly or stop by our office for new listings. 620 S. 19th Ave.

RENT TO OWN homes available now, why rent when you can own. Bad credit? No credit? No problem, call 844-2750948. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

FOR RENT MANUFACTURED / MOBILE HOMES 2 BEDROOM in Gaslight Lincoln, Maplewood, stove, refrigerator, air conditioning, available now, 402-560-8135.

FOR RENT ROOMS ROOMS, MIDTOWN Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. $300 MONTHLY, utilities paid, furnished room in Lincoln, clean, washer/ dryer, off-street parking, call or text 402-310-0175. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. NICE CLEAN affordable rooms, sleeping furnished, full kitchen, Wi-Fi, 250 channels, no deposit, $500 month, 402-679-3797.

FOR RENT ROOMS ROOM FOR Rent (unfurnished): at home near Crossroads & UNO, $425 per month with 6 month lease, utilities including high speed internet, electric, gas & water all paid by owner, includes use of bath, living area, dining room and kitchen. You pay for your cell phone and laundry. Male renters only, Now taking applications for 2 renters with separate rooms, once approved, each pay $175 deposit and first month’s rent. Nonsmoking, no excess alcohol, no street drugs. Call Shawn at 531-2108486 (leave message, if no answer).

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $425, 402-593-6189. ONLINE at omahaamer icanclassifieds.com

Apartments & Townhomes Now accepting applications for

3 & 4 BEDROOMS

Immediate occupancy with approved application

Rent Based On Income 5643 RUGGLES, 2 bedrooms, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, 402-8718435 text friendly or stop by our office for new listings. 620 S. 19th Ave. PONCA HILLS/ Fort Calhoun, 2 bedroom, farm home with propane heat and outside forced air wood burning stove, $700. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. GLENWOOD, 4 bedroom, 3 bath home, central air, porch, appliances, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. NEAR 92ND & Maple, 4 bedroom, 2 bath home, fireplace, dining room, appliances, air, pet OK, $1250. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

• Spacious Floor Plans • Near Interstate • Playground • Laundry Room • Basketball Court

Northgate Townhomes

1222 N. 31st St. Council Bluffs, IA

(712) 322-6036


JOBS

Page 22

August 15, 2019

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

BUSINESS DISTRIBUTORSHIPS

START HERE!

te Immedi!a Hire

EARN A GREAT parttime or full-time income by learning to operate a mini-office outlet from your home computer, www.bigskyfreedom. com

CLEANING SERVICES IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

Lumber Handlers

Local Delivery Driver

Entry level job with no experience needed.

Class A CDL Required

We’ll Train!

Benefits available and no ELD’s

Monday-Friday, 7:30am to 4:00pm

Part and Full Time

Apply in person for details and pay.

Apply in person for details and pay.

DRIVERS OTR DRIVERS, want more miles and more money? Tired of sitting around? Join our elite team today, call 800-6453748, www.gfltruck .com, family owned since 1975. (MCN) BUS DRIVERS. Now hiring school bus drivers, no nights and weekends, training providded, bonuses and paid holidays, Omaha 402-572-6260, Council Bluffs 712-320-8999. Call First Student for starting pay. TRUCK DRIVER trainees needed at Stevens Transport, earn $1000 per week, paid CDL training, no experience needed, 1-844-452-4121, drive4st evens.com (nani)

402-332-3500 TRUCK DRIVERS, CDL-A company drivers and owner operators, great pay and benefits, driver friendly, all miles paid, many bonuses, home when needed, nice equipment, paid weekly, www.MCFGTL.com call now 507-437-9905 (MCN) IMMEDIATE HIRE, local delivery driver, class A CDL required, benefits available and no ELD’s, part & full time. Trade Well Pallett, 402-3323500.

DRIVERS OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

22801 Fairview Rd, Gretna

EDUCATION / CAREER TRAINING

EDUCATION / CAREER TRAINING

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani)

MEDICAL BILLING trainees needed, train at home for a career as a medical office professional at CTI! 1-833-7664511, AskCTI.com (nani)

Text DANISH to 31996 for interview

Texto DANISH a 31996 para una entrevista

GENERAL SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. ONLINE at omahaamer icanclassifieds.com

7300 Q Street, Ralston, NE 68127

August 15, 2019 1pm-4pm EXPECT UP TO 15 EMPLOYERS

General

For Complete Details go to

Taxi Drivers Will Train! Drive our vehicles!

H CASH PAID DAILY H

For more info or booth rates contact: ClaySeaman@OmahaJobs.com

Flexible days & hours

H BONUS FOR EXPERIENCED DRIVERS H Omaha’s only locally owned & independently operated taxi co.

CITY TAXI INC 402 739-7100

!

!

Estamos WE’RE ING Contratando IRPOSITIONS HOPEN POSICIONES Sanitation: 2ND & 3RD shifts Production: 1ST & 2ND shift Shift Lead Positions: 1ST, 2ND and 3RD shifts Production Supervisor: 2ND shift QA Supervisor: 2ND shift

$

10

Starting At

$

76

Also Hiring:

$

18

10

Comenzando a

Per Hour

for any hours worked 6pm-6am (.50 shift differential)

Oven Operator and Sanitation Lead

Limpieza: 2do y 3er turnos Produccion: 1er y 2do turnos Posiciones de Liderazgo: 1er, 2do y 3er turnos Produccion Supervisor: 2do turno Supervisor de Control de Calidad: 2do turno

16 Per Hour

76 la hora

por cualquier horas trabajado de 6pm a 6am (.50 turno diferencial)

También Contratando:

Operador de Horno y Liderazgo de Saneamiento

4657 G Street, Omaha *EOE - Must be able to pass background pre-employment drug screen and employment eligibility

Text DANISH to 31996 for interview

$

1816 la hora

Texto DANISH a 31996 para una entrevista

GENERAL SCHOOL BUS monitors needed, no nights and weekends, training provided, bonuses and paid holidays, 712-3208999, call First Student for starting pay.

CARNIVAL HELP wanted, summer job in Nebraska. Must be willing to travel and have valid drivers license. For more information call Ray 402-650-1435. ONLINE at omahaamer icanclassifieds.com

GENERAL EARLY MORNING delivery, 4 days a week, greater Northwest Omaha, 402658-8474.

LEARN HOW TO CONSTRUCT PRE-FAB WALLS AND TRUSSES!

ENTRY-LEVEL CARPENTERS that want to learn the basics and construct Pre-Fab Walls and Trusses Full-time positions on 1st & 2nd shifts working year round and indoors

MUST BE ABLE TO READ A TAPE MEASURE! Stop in our office today and challenge yourself to our easy tape measure test while completing your application

ROOFERS Monday thru Friday, Some Saturdays Not afraid of heights Valid driver’s license preferred but not required. Roofing experience helpful Hurry in and apply weekdays between 9am - 4pm

1840 N. 48th St. Lincoln INCORPORATED

Celebrating Over a Decade of Excellence

402-465-9060 www.staffingservicesne.com


August 15, 2019

JOBS

Page 23

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

TRUCK DRIV

ERS

WANTED!

Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Truck Truc ucks ks In th the he In Ind ndu dus ust str trrry y

MAKE MA AKE M MO MORE ORE MON MO ONE EY Y! We Pa We Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es an and nd d Pa Pay ay Th The he Sa Sam ame me, e, Lo Load Loa ade ded ed or Em Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly an and Y and Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es • $2,000 Sign-on Bonus • Make M up to $80k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) • 95% % No Outbound Live Loading • More Home Time! i • Hom me Weekly in Om maha Area • No NYC • AP PUs • Newer N Trucks Available v

DRIVERS

MONITORS

Omaha: $18.25 per hour Council Bluffs: $16.70 per hour

Council Bluffs: $11.40 per hour

Must pass background check, drug test and driver’s license qualifications. GENERAL

GENERAL LABOR

GENERAL LABOR

PART-TIME

PART-TIME

LOOKING FOR mainenance person and manager for small apartment complex in Waverly, NE. Can apply for one or both positions. Also need a maintenance person in Gretna, NE. which could be combined with the Waverly position for more hours. This is ideal for a retired person or anyone who wants flexible hours. Send email or call 712-328-2222 ext.18, mdau @knuds oncompany.com

IMMEDIATE HIRE for the Omaha Metro area. Interested in the electrical trade? Contact Bob Sidzyik 402-980-7596. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. AMERICAN Classifieds is this area’s largest and finest publication. IMMEDIATE HIRE, lumber handlers, entry level job with no experience needed, will train. Trade Well Pallett, 402-3323500.

TIRED OF working nights & weekends? Spring Clean is hiring, $12 hour training, after training 22% of the job amount. 13241 B Street, Omaha. 402-333-8787.

COMMERCIAL cleaners needed immediatley, flexible weekdays, experienced. Must have own reliable transportation, be dependable, self-motivated and able to carry 25 lbs up and down stairs. If you meet all above requirements, call 402-331-2977, references required.

DEPENDABLE part-time handyperson, 1099 contract, various trade experience helpful, pay based upon experience, attendance and results, 402-650-2102. ONLINE at omahaamer icanclassifieds.com EXPERIENCED rental cleaning person, 1099 contract, 402-650-2102.

• Fa Fam Family ami mil ily ly Ow wned wne wn ned ed d And An nd Operated Ope Op per era rat ate ted ed Siin ince ince inc ce 1971 197 19 971 71 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

GENERAL LOOKING FOR a career change or even a new job? Come in and apply today! Staffing Services. See large ad this issue for position openings.

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

GENERAL IMMEDIATE HIRE for the Omaha Metro area. Interested in the electrical trade? Contact Bob Sidzyik 402-980-7596.

HANDYPERSON/ maintenance, repairs rental homes, carpentry, yard clean up and painting as need-ed, 402-268-0992 ONLINE at omahaamer icanclassifieds.com

RALSTON KENO hiring line cooks (day & night availability), dishwashers, wait staff, keno writers & porters (must be able to lift 50lbs). Apply in person, 5130 South 72nd Street, Ralston or online www.ralsto nkeno.com/apply AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502.

Omaha (402) 572-6160 Council Bluffs (712) 320-8999

No Nights or Weekends • Training Provided • Bonuses • Paid Holidays

AUTO GLASS technician needed, experience necessary. America Glass 402301-7206.

PART-TIME EXPERIENCED rental cleaning person, 1099 contract, 402-650-2102. ONLINE at omahaamer icanclassifieds.com

Making Life Easier!

HIRING COMMERCIAL CLEANERS Monday - Friday • Day Shifts

Call (402) 991-9652 or Apply In Person At 4203 S 87th St., Omaha

Explore Available Employment Opportunities FT Charge Nurse LPN/RN 6am-6pm

IMMEDIATE HIRE

PT or FT Charge Nurse LPN/RN 6pm-6am

PT Medication Aide

For The Omaha Metro Area!

(6pm-6am)

FT & PT Nursing Assistants 2-10pm & 10pm-6am

PT Dining Room Assistant 5:30pm-7:30am

PT Dietary Assistant 6am-1:30pm Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

Call (402) 296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

THE NEBRASKA MASONIC HOME

Interested In The Electrical Trade?

CONTACT:

Bob Sidzyik

Mike Modra

(402) 980-7596

(402) 810-0789

bsidzyik@ibew22.org

mmodra@ibew22.org

• Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility Call (402)

296-7302

1300 Avenue D Plattsmouth, NE 68048


Ask About Floating Bunkhouses

874-1221 www.bodinkeysbunkhouseco.com

(402)

It’s essentially a tiny home that you can take and set any where you want! Each bunkhouse is custom made to fit your needs. Whether it’s for hunting, fishing or a home away from home. Each bunkhouse comes with a kitchenette, 48 qt. refrigerator and solar power!

bunkhouse?

What is a

Custom Made Bunkhouses / tiny houses

Page 24 L August 15, 2019


1300 Avenue D Plattsmouth, NE 68048

THE NEBRASKA MASONIC HOME

For More Information On Admission Eligibility Call 402-296-7302

• Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia

Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

Call (402) 296-7300

We also offer PayFlex, 401k Plan and Educational Assistance.

Offering FREE medical, dental & vision coverage for Full Time employees

6am-1:30pm

PT Dietary Assistant

5:30-7:30pm

PT Dining Room Assistant

2-10pm & 10pm-6am

FT & PT Nursing Assistants

6pm-6am

PT Medication Aide

6pm-6am

PT or FT Charge Nurse LPN/RN

6am-6pm

FT Charge Nurse LPN/RN

$

18

Per Hour

16

la hora

76

*EOE - Must be able to pass background pre-employment drug screen and employment eligibility

Text DANISH to 31996 for interview

Operador de Horno y Liderazgo de Saneamiento

También Contratando:

$

la hora

Texto DANISH a 31996 para una entrevista

18

16

por cualquier horas trabajado de 6pm a 6am (.50 turno diferencial)

4657 G Street, Omaha

Oven Operator and Sanitation Lead

Also Hiring:

for any hours worked 6pm-6am (.50 shift differential)

Comenzando a

$

10 Per Hour

76

10

Starting At

$

Limpieza: 2do y 3er turnos Produccion: 1er y 2do turnos Posiciones de Liderazgo: 1er, 2do y 3er turnos Produccion Supervisor: 2do turno Supervisor de Control de Calidad: 2do turno RD

Sanitation: 2 & 3 shifts Production: 1ST & 2ND shift Shift Lead Positions: 1ST, 2ND and 3RD shifts Production Supervisor: 2ND shift QA Supervisor: 2ND shift ND

POSICIONES

! Estamos Contratando

Texto DANISH a 31996 para una entrevista

OPEN POSITIONS

!

WE’RE HIRING

Text DANISH to 31996 for interview

Page 24 O CB August 15, 2019

Profile for American Classifieds Omaha

American Classifieds of Omaha, Lincoln & Surrounding Areas  

August 15, 2019

American Classifieds of Omaha, Lincoln & Surrounding Areas  

August 15, 2019